 <!-- Left side column. contains the logo and sidebar -->
<aside class="main-sidebar">
   <!-- sidebar: style can be found in sidebar.less -->
   <section class="sidebar">
      <!-- Sidebar user panel -->
      <div class="user-panel">
         <div class="pull-left image">
            <img src="{{ url('public/admin-js-css/dist/img/user2-160x160.jpg')}}" class="img-circle" alt="User Image">
         </div>
         <div class="pull-left info">
            <p>{{ __('messages.Admin')}}</p>
            <a href="#"><i class="fa fa-circle text-success"></i> {{ __('messages.Online')}}</a>
         </div>
      </div>
      <!-- search form -->

      <!-- /.search form -->
      <!-- sidebar menu: : style can be found in sidebar.less -->
      <ul class="sidebar-menu" data-widget="tree">
         <li class="header">{{ __('messages.MAIN NAVIGATION')}}</li>
         
       <!-- 
         
         @php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("allSpecialist","allApprovedSpecialist","allUnapprovedSpecialist"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         @endphp
         <li class="treeview @php echo $menu_open_class; @endphp">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span>{{ __('messages.Specialist')}}</span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" {{ $style_display }}>
               <li class="@if($current_route == 'allSpecialist'){{$active_class}}@endif">
                  <a href="{{url('admin/allSpecialist')}}"><i class="fa fa-circle-o"></i> {{ __('messages.All Specialist')}}</a>
               </li>
               <li class="@if($current_route == 'allApprovedSpecialist'){{$active_class}}@endif">
                  <a href="{{url('admin/allApprovedSpecialist')}}"><i class="fa fa-circle-o"></i> {{ __('messages.All Approved Specialist')}}</a>
               </li>
               <li class="@if($current_route == 'allUnapprovedSpecialist'){{$active_class}}@endif">
                  <a href="{{url('admin/allUnapprovedSpecialist')}}"><i class="fa fa-circle-o"></i> {{ __('messages.All Unapproved Specialist')}}</a>
               </li>
            </ul>
         </li>
      -->
      @php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("addBanner","listBanner","editBanner"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         @endphp
         <li class="treeview @php echo $menu_open_class; @endphp">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span>{{ __('messages.Banner')}}</span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" {{ $style_display }}>
               <li class="@if($current_route == 'addBanner'){{$active_class}}@endif">
                  <a href="{{url('admin/addBanner')}}"><i class="fa fa-circle-o"></i> {{ __('messages.addBanner')}}</a>
               </li>
               <li class="@if($current_route == 'listBanner' || $current_route == 'editBanner' ){{$active_class}}@endif">
                  <a href="{{url('admin/listBanner')}}"><i class="fa fa-circle-o"></i> {{ __('messages.listBanner')}}</a>
               </li>

            </ul>
         </li>
      @php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("allUser","blockedUser"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         @endphp
         <li class="treeview @php echo $menu_open_class; @endphp">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span>{{ __('messages.User')}}</span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" {{ $style_display }}>
               <li class="@if($current_route == 'allUser'){{$active_class}}@endif">
                  <a href="{{url('admin/allUser')}}"><i class="fa fa-circle-o"></i> {{ __('messages.List User')}}</a>
               </li>
               <li class="@if($current_route == 'blockedUser'){{$active_class}}@endif">
                  <a href="{{url('admin/blockedUser')}}"><i class="fa fa-circle-o"></i> {{ __("messages.Blocked User")}}</a>
               </li>
            </ul>
         </li>
      @php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("allManager","blockedManager"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         @endphp
         <li class="treeview @php echo $menu_open_class; @endphp">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span>{{ __('messages.Manager')}}</span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" {{ $style_display }}>
               <li class="@if($current_route == 'allManager'){{$active_class}}@endif">
                  <a href="{{url('admin/allManager')}}"><i class="fa fa-circle-o"></i> {{ __('messages.Manager List')}}</a>
               </li>
               <li class="@if($current_route == 'blockedManager'){{$active_class}}@endif">
                  <a href="{{url('admin/blockedManager')}}"><i class="fa fa-circle-o"></i> {{ __("messages.Blocked Manager")}}</a>
               </li>
            </ul>
         </li>
         @php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("listClub","editClub","addClub"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         @endphp
         <li class="treeview @php echo $menu_open_class; @endphp">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span>{{ __('messages.Club')}}</span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" {{ $style_display }}>
               <li class="@if($current_route == 'listClub' || $current_route == 'editClub' ){{$active_class}}@endif">
                  <a href="{{url('admin/listClub')}}"><i class="fa fa-circle-o"></i> {{ __('messages.listClub')}}</a>
               </li>
               <li class="@if($current_route == 'addClub'){{$active_class}}@endif">
                  <a href="{{url('admin/addClub')}}"><i class="fa fa-circle-o"></i> {{ __('messages.addClub')}}</a>
               </li>
            </ul>
         </li>
         @php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("listEvent","editEvent","addEvent"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         @endphp
         <li class="treeview @php echo $menu_open_class; @endphp">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span>{{ __('messages.Event')}}</span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" {{ $style_display }}>
               <li class="@if($current_route == 'listEvent' || $current_route == 'editEvent' ){{$active_class}}@endif">
                  <a href="{{url('admin/listEvent')}}"><i class="fa fa-circle-o"></i> {{ __('messages.listEvent')}}</a>
               </li>
               <li class="@if($current_route == 'addEvent'){{$active_class}}@endif">
                  <a href="{{url('admin/addEvent')}}"><i class="fa fa-circle-o"></i> {{ __('messages.addEvent')}}</a>
               </li>
            </ul>
         </li>

          @php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("listNews","editNews","addNews"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         @endphp
         <li class="treeview @php echo $menu_open_class; @endphp">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span>{{ __('messages.News')}}</span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" {{ $style_display }}>
               <li class="@if($current_route == 'listNews' || $current_route == 'editNews' ){{$active_class}}@endif">
                  <a href="{{url('admin/listNews')}}"><i class="fa fa-circle-o"></i> {{ __('messages.listNews')}}</a>
               </li>
               <li class="@if($current_route == 'addNews'){{$active_class}}@endif">
                  <a href="{{url('admin/addNews')}}"><i class="fa fa-circle-o"></i> {{ __('messages.addNews')}}</a>
               </li>
            </ul>
         </li>
         
         @php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("eventAttendance"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         @endphp
         <li class="@if($current_route == 'eventAttendance'){{$active_class}}@endif">
            <a href="{{url('admin/eventAttendance')}}">
            <i class="fa fa-circle-o text-red"></i> 
            <span>{{ __('messages.eventAttendance')}}</span></a>
         </li>

         @php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("galleryEvent"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         @endphp
         <li class="@if($current_route == 'galleryEvent'){{$active_class}}@endif">
            <a href="{{url('admin/galleryEvent')}}">
            <i class="fa fa-circle-o text-red"></i> 
            <span>{{ __('messages.galleryEvent')}}</span></a>
         </li>

        
         
         @php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("editHomeMusic"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         @endphp
         <li class="@if($current_route == 'editHomeMusic'){{$active_class}}@endif">
            <a href="{{url('admin/editHomeMusic')}}">
            <i class="fa fa-circle-o text-red"></i> 
            <span>{{ __('messages.Home Music')}}</span></a>
         </li>
         @php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("info"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         @endphp
         <li class="@if($current_route == 'info'){{$active_class}}@endif">
            <a href="{{url('admin/info')}}">
            <i class="fa fa-circle-o text-red"></i> 
            <span>{{ __('messages.info')}}</span></a>
         </li>

         @php
         /*
          $current_route = Request::segment(2);
          $active_class = "active";
         @endphp
         
         <li class="@if($current_route == 'siteSetting'){{$active_class}}@endif">
            <a href="{{url('admin/siteSetting')}}">
            <i class="fa fa-circle-o text-red"></i> 
            <span>{{ __('messages.Site Setting')}}</span></a>
         </li>
         @php */ @endphp
      </ul>
   </section>
   <!-- /.sidebar -->
</aside>