<?php
return [
"username" => "Nom d'utilisateur est nécessaire",
"username_unique" => "Le nom d'utilisateur doit être unique",
"email_pass_not_match" => 'Votre email et votre mot de passe ne correspondent pas',
"password" => "Mot de passe requis",
"setting_updated" => "Paramètre de site mis à jour avec succès",
"invalid_info" => 'Information invalide',
"User Orders" => 'Commandes d\'utilisateur',
'no_doc_exist' =>'Aucun document n\'existe de ce pilote',
'distance_unit' => 'Le champ de l\'unité de distance est requis', 
'distance_price' => 'Le champ de prix de distance est obligatoire',  
'weight_unit' => 'Le champ de distance est requis', 
'weight_price' => 'Le champ de poids est obligatoire', 
'cat_update' =>'Catégorie mise à jour avec succès',
'no_bank_detail_exist' => 'Aucun détail bancaire n\'existe pour ce pilote',
'no_vehicle_registerd' => 'Aucun véhicule immatriculé par ce conducteur',
'subadmin_add' => 'Subadmin ajouté avec succès',
'went_wrong' => 'Quelque chose a mal tourné',
'signup_successfully' => 'S\'inscrire avec succèsy',
'profile_update_success' => 'Mise à jour du profil réussie',
'password_invalid' => 'Le mot de passe actuel est invalide',
'password_update_success' => 'Mot de passe mis à jour avec succès',
'Company Orders' => 'Commandes d\'entreprise',
'Order Status' => 'Statut de la commande',
'Current' => 'Courant',
'Past' => 'Passé',
'Future' => 'Futur',
'isLogin' => 'Se connecter avec succès',
'account_inactive' => 'Votre compte est inactif.',
'mobile_not_verified' => 'Vous n\'avez pas encore vérifié votre numéro de portable, merci de le vérifier.',
'login' => 'Aucune correspondance pour le courrier électronique ou le mot de passe de l\'utilisateur.',
'sucess' => 'Succès.',
'query' => 'Une erreur s\'est produite. Veuillez réessayer!.',
'isOtp' => 'Otp vérifié avec succès.',
'invalidOtp' => 'OTP invalide.',
'token_mismatch' =>'Incompatibilité de jetons',
'otpSend' => 'Otp envoyer avec succès.',
'invalidUser' => 'ID utilisateur non valide',
'forget_password' => 'Mot de passe envoyé avec succès sur votre identifiant de courrier enregistré.',
'invalidToken' => 'Le jeton est invalide',
'failure' => 'échec',
'old_pass_matched' =>'Un nouveau mot de passe ne peut pas être identique à un ancien mot de passe',
'isPassword' => 'Mot de passe modifié avec succès, veuillez vous connecter.',
'isbankrecordadd' => 'Enregistrement bancaire ajouté avec succès.',
'isbankrecordupdate' => 'Enregistrement bancaire mis à jour avec succès.',
'profile_status_update'=>'Statut du profil mis à jour avec succès.',
'update_driver_lat_long' => 'Le pilote a été mis à jour depuis longtemps avec succès.',
'order_delivery_detail_success' => 'Détails de livraison de la commande.',
'no_record' => 'Aucun enregistrement.',
'accepted' => 'La commande est acceptée',
'acceptedOrder' => 'Votre commande a été acceptée',
'rejected' => 'Commande rejetée avec succès',
'pickedupOrder' => 'Votre commande a été ramassée',
'pickedup' => 'Votre commande a été ramassée',
'no_order_exist'=>'Aucun ordre n\'existe pour vous',
'order_status_update'=>'Statut de la commande mis à jour avec succès',
'went_wrong'=>'Certains ont mal tourné, veuillez réessayer plus tard',
'order_info_update'=>'Informations de commande ajoutées avec succès',
'account_unaproved' => 'Votre compte n’a pas été amélioré.',
'account_hold' => 'Votre compte est en attente.',
'vehicle_allready_added' => 'Ce véhicule de catégorie a déjà été ajouté, vous pouvez éditer ce véhicule.',
'order_cancel_false' => 'Vous ne pouvez pas annuler votre commande',
'order_cancel_true' => 'Commande annulée avec succès',
'invalid_order_detail' => 'L\'ordre n\'est pas valide',
'driver_information' => 'Informations sur le pilote',
'no_past_order' => 'Aucune commande passée',
"email_pass_not_match" => 'Votre email et votre mot de passe ne pourraient pas correspondre',
"login_successfully" => 'Connectez-vous avec succès',
"username" => "Le nom d'utilisateur est obligatoire",
"password" => "Un mot de passe est requis",
'Confirm' => 'Confirmer',
'want_to_delete' =>'Voulez-vous vraiment supprimer cette information',
'Cancel'=>'Cancel',
'contactRequire' => 'Un numéro de téléphone portable est requis',
'addressRequire' => 'L\'adresse est requise',
'nameRequire' => 'Le nom est requis',
'otpRequire' => 'OTP est requis',
'otpnumeric' => 'L’otp doit être un nombre.',
'otpmax' => 'L\'OTP doit comporter 6 chiffres.',
'five_delivery' => 'Peut ajouter 5 livraisons maximum.',
'any_blank_value' => 'Merci de bien renseigner tous les détails.',
'Online'=>'Online',
'Offline'=>'Offline',
'otprequire' => 'OTP est requis',
'otpnumeric' => 'L\'OTP doit être un nombre.',
'namerquir' => 'Le nom est requis',
'nameminrquir' => 'Le nom a déjà été pris.',
'old_password_require' => 'Ancien mot de passe requis',
'order_type_require' => 'Le type de commande est obligatoire',
'delivery_type_require' => 'Veuillez sélectionner le type de livraison',
'order_detail_id_unique' => 'L\'id détaillé détaillé commandé a déjà été pris.',
'order_detail_id_require' => 'L\'identifiant détaillé commandé est requis',
'Company Login' => 'Connexion entreprise',
'Company Signup' => 'Inscription de l\'entreprise',
'Verify OTP' => 'Vérifier OTP',
'Dashboard' => 'Tableau de bord',
'Edit Profile' => 'Editer le profil',
'Change Password' => 'Changer le mot de passe',
'New password' => 'Nouveau mot de passe',
'My orders' => 'Mes commandes',
'My Orders' => 'Mes commandes',
'Order Chat' => 'Commande Chat',
'Support Desk' => 'Support Desk',
'contactRequire' => 'Le numéro de contact est obligatoire',
'contactnumeric' => 'Le numéro de contact doit être un numéro.',
'Select order status' => 'Sélectionner le statut de la commande',
'Book Type' => 'Type de livre',
'Select booking type' => 'Sélectionnez le type de réservation',
'Order Type' => 'Type de commande',
'Select order type' => 'Sélectionnez le type de commande',
'Book Now' => 'Reserve maintenant',
'Book Later' => 'Réservez plus tard',
'Single Delivery' => 'Livraison unique',
'Multiple Delivery' => 'Livraison multiple',
'Search' => 'Chercher',
'Reset' => 'Réinitialiser',
'Order To' => 'Commande à',
'Order From' => 'Ordre de',

'company_add_successfully' => 'Société ajoutée avec succès',
'Company Status' => 'Statut de l\'entreprise',
'Select Company status' => 'Sélectionnez le statut de l\'entreprise',
'Hold' => 'Tenir',
'Unapproved' => 'Non approuvé',
'Approved' => 'Approuvé',
'Confirm' => 'Confirmer',
'Cancel' => 'Annuler',
'want_to_delete' => 'Voulez-vous vraiment exécuter cette action ?',
'Blocked Company List' => 'Liste d\'entreprises bloquées',
'Company List' =>'Liste d\'entreprises',
'Create By' => 'Crée par',
'Select User Type' => 'Sélectionnez le type d\'utilisateur',
'User' => 'Utilisateur',
'Company' => 'Entreprise',
'Please select Vehicle Type'=>'Veuillez sélectionner le type de véhicule',
'single_delivery' => 'Vous ne pouvez ajouter qu\'un seul détail de livraison car vous avez sélectionné le type de livraison Sinlge.',
'Admin Login' => 'Connexion administrateur',
'Admin Dashboard' => 'Connexion administrateur',
'User List' => 'Connexion administrateur',
'Blocked User List' => 'Liste d\'utilisateurs bloqués',
'Past Order List' => 'Liste des commandes passées',
'Current Order List' => 'Liste de commande en cours',
'Future Order List' => 'Liste de commande future',
'Cancelled Order List' => 'Liste des commandes annulées',
'Category List' => 'Liste de catégories',
'Edit Category' => 'Modifier la catégorie',
'Driver Documents' => 'Documents de conducteur',
'Driver Bank Detail' => 'Détail de la banque du conducteur',
'Driver Vehicle Detail' => 'Détail du véhicule du conducteur',
'List Subadmin' => 'Liste Subadmin',
'Add Subadmin' =>'Ajouter un sous-administrateur',
'Edit Subadmin' => 'Edit Subadmin',
'All Driver' => 'Tous les pilotes',
'Online Driver' => 'Pilote en ligne',
'Approved Driver' => 'Pilote approuvé',
'Unapproved Driver' => 'Pilote non approuvé',
'Online Driver map' => 'Carte du pilote en ligne',
'Site Setting' => 'Cadre du site',
'Status'=>'Statut',
'Search'=>'Chercher',
'Reset'=>'Réinitialiser',
'Full Name'=>'Nom complet',
'Dashboard'=>'Tableau de bord',
'Control panel'=>'Panneau de configuration',
'Home'=>'Accueil',
'Heading'=>'Titre',
'Image'=>'Image',
'Submit'=>'Soumettre',
'Cancel'=>'Annuler',
'Detail'=>'Détail',
'Thumnail'=>'La vignette',
'Description'=>'La description',
'Files'=>'Des dossiers',
'Detail'=>'Détail',
'Name'=>'Nom',
'First name'=>'Prénom',
'Date of birth'=>'Date de naissance',
'Gender'=>'Le sexe HOMME ou FEMME',
'Phone number'=>'Numéro de téléphone',
'Contact number' => 'Numéro de contact',
'Alternate contact number'=>'Numéro de contact alternatif',
'Email'=>'Email',
'Alternate Email'=>'E-mail secondaire',
'Name'=>'Nom',
'Date of birth'=>'Date de naissance',
'Gender'=>'Le sexe HOMME ou FEMME',
'Phone number'=>'Numéro de téléphone',
'E-Mail Address'=>'Adresse e-mail',
'Copyright'=>'Droits d\'auteur',
'Hold' => 'Tenir',
'Active' => 'Actif',
'Inactive' => 'Inactif',
'Add' => 'Ajouter',
'View' => 'Vue',
'Confirm' => 'Confirmer',
"Submit" => "Soumettre",
"Password" => "Mot de passe",
"Dont_account_Register_Here" => "Vous n'avez pas encore de compte?Inscrivez-vous ici",
"Telephone Number" => "Numéro de téléphone",
"Already_account_Login" => "Vous avez déjà un compte? S'identifier", 
"Address" => "Adresse",
"Company Signup" => "Inscription de l'entreprise",
"Create Order" => "Créer une commande",
"Emergency Contact" => "Personne à contacter en cas d'urgence",
"Logout" => "Connectez - Out",
"Total Request Sent" => "Total de la demande envoyée",
"Ongoing delivery" => "Livraison en cours",
"Monthly Order Chart" => "Tableau de commande mensuel",
"Order chart" => "Tableau de commande",
"Upcoming Request" => "Demande à venir",
"Cancelled Request" => "Demande annulée",
"Profile Picture" => "Image de profil",
"Current Password" => "Mot de passe actuel",
"create" => "Créer",
"order" => "Ordre",
"Delivery type" => "Type de livraison",
"Vehicle type" => "Type de véhicule",
"Order info" => "Informations de commande",
"Booking status" => "Statut de réservation",
"Delivery type" => "Type de livraison",
"Single Delivery" => "Livraison unique",
"Multiple Delivery" => "Livraison multiple",
"Vehicle type" => "Type de véhicule",
"Sender name" => "Nom de l'expéditeur",
"Sender mobile" => "Expéditeur mobile",
"Pick up postal" => "Ramasser le courrier",
"Pick up address" => "Adresse de ramassage",
"Package weight" => "Poids du paquet",
"Book status" => "Statut du livre",
"Book now" => "Reserve maintenant",
"Book later" => "Réservez plus tard",
"Pick up date" => "Date de ramassage",
"Pick up time" => "Temps de ramassage",
"Next" => "Prochain",
"Previous" => "Précédente",
"Delivery_type" => "Le type de livraison est obligatoire.",
"Package_Weight" => "Poids du paquet",
"Sender_name" => "Le nom de l'expéditeur est obligatoire.",
"Sender_mobile" => "Le champ mobile de l'expéditeur est obligatoire.",
"Pick_up_address" => "Le champ d'adresse de ramassage est obligatoire.",
"Pick_up_postal" => "Ramasser le champ postal est obligatoire.",
"Package_weight" => "Le champ de poids du colis est obligatoire.",
"Book_status" => "Le statut du livre est obligatoire.",
"Pick_up_date" => "La date de prise en charge est obligatoire.",
"Pick_up_time" => "Heure de prise en charge obligatoire.",
'All rights reserved' => 'Tous les droits sont réservés.',
'A' => 'UNE',
'Admin' => 'Admin',
'Sign out' => 'Déconnexion',
'Online' => 'En ligne',
'MAIN NAVIGATION' => 'NAVIGATION PRINCIPALE',
'Dashboard' => 'Tableau de bord',
'User' => 'Utilisateur',
'Site Setting' => 'Cadre du site',
'Add Subadmin' => 'Ajouter un sous-administrateur',
'List Subadmin' => 'Liste Subadmin',
'Manage Subadmin' => 'Gérer Subadmin',
'List Category' => 'Liste Catégorie',
'Category' => 'Catégorie',
'Cancel Order' => 'Annuler la commande',
'Future Order' =>'Commande future',
'Past Order' =>'Commande passée',
'Current Order' => 'Commande en cours',
'Order' =>'Ordre',
'Unapproved' =>'Non approuvé',
'Approved' =>'Approuvé',
'Online' => 'En ligne',
'All Service provider' =>'Tout fournisseur de service',
'Service provider' => 'Fournisseur de services',
'Blocked Company' => 'Société bloquée',
'List Company' => 'Liste Société',
'Add Company' => 'Ajouter une entreprise',
'Blocked User' => 'Utilisateur bloqué',
'List User' => 'Liste des utilisateurs',
'User' => 'Utilisateur',
'Total Users' => 'Nombre total d\'utilisateurs',
'Approved Users' => 'Utilisateurs approuvés',
'Unapproved Users' => 'Utilisateurs non approuvés',
'Blocked Users' => 'Utilisateurs bloqués',
'Order chart by Year' => 'Tableau de commande par année',
'Order Chart' => 'Tableau de commande',
'Service Provider Chart' => 'Tableau de fournisseur de service',
'Complete orders' => 'Commandes complètes',
'Upcoming orders' => 'Commandes à venir',
'Cancelled orders' => 'Commandes annulées',
'Ongoing orders' => 'Commandes en cours',
'Total orders' => 'Total des commandes',
'Online Provider' => 'Fournisseur en ligne',
'Unapproved Service Provider' => 'Fournisseur de service non approuvé',
'Approved Service Provider' => 'Fournisseur de services approuvé',
'Total Service Provider' => 'Fournisseur de service total',
'Total Providers' => 'Nombre total de fournisseurs',
'Approved Provider' => 'Fournisseur approuvé',
'Unapproved Providers' => 'Fournisseurs non approuvés',
'Online Providers' => 'Fournisseurs en ligne',
'Total order' => 'Commande totale',
'Cancelled order' => 'Commande annulée',
'Upcoming order' => 'Commande à venir',
'Complete order' => 'Complétez la commande',
'Ongoing order' => 'Commande en cours',
'order_list' => 'Liste de commande',
'No record' => 'Aucun enregistrement',
'Block'=>  'Bloc',
'Unapprov' => 'Unapprov',
'Approv' => 'Approv',
'Blocked' => 'Bloqué',
'Approved' => 'Approuvé',
'Unapproved' => 'Non approuvé',
'All order' => 'Toutes les commandes',
'Action' => 'Action',
'Orders' => 'Ordres',
'Registered date' => 'Date d\'inscription',
'Cancelled' => 'Annulé',
'Completed' => 'Terminé',
'Request' => 'Demande',
'Mobile Number' => 'Numéro de portable',
'Email' => 'Email',
'Username' => 'Nom d\'utilisateur',
'Id' => 'Id',
'Please select status' => 'S\'il vous plaît sélectionner le statut',
"Reciver name" => "Nom du destinataire",
"Reciver mobile" => "Récepteur mobile",
"Delivery address" => "Adresse de livraison",
"Delivery postal" => "Envoi postal",
"Package detail" => "Détail de l'emballage",
"Add more" => "Ajouter plus de",
"Remove" => "Retirer",
'Address' => 'Adresse',
'Profile status' => 'Statut du profil',
'Trip Status' => 'Statut du voyage',
'Free' => 'Libre',
'On trip' => 'En voyage',
'Documents' => 'Des documents',
'Bank Details' => 'Coordonnées bancaires',
'Vehicle Details' => 'Les détails du véhicule',
'Request History' =>'Historique de la demande',
'Deleted' => 'Supprimé',
'Delete' => 'Supprimer',
'View Details' => 'Voir les détails',
'Invoice management' => 'Gestion des factures',
'Order Id' => 'Numéro de commande',
'Order Created By' => 'Commande créée par',
'Order Delivered By' => 'Commande livrée par',
'Driver Mobile' => 'Pilote Mobile',
'Order Type' => 'Type de commande',
'Pickup Address' => 'Adresse de ramassage',
'Delivery Address' => 'Adresse de livraison',
'Sender Mobile No' => 'Expéditeur Mobile Non',
'Order Status' => 'Statut de la commande',
'Order Create At' => 'Commande Créer à',
'Order Delivered At' => 'Commande livrée à',
'View Invoice' => 'Voir la facture',
'Orders Owner' => 'Propriétaire de la commande',
'Order Carried By' => 'Commande portée par',
'Sender Mobile No' => 'Expéditeur Mobile Non',
'Order Pickup Date' => 'Date de prise de commande',
'Order Pickup Time' => 'Heure de prise en charge',
'Unassigned' => 'Non attribué',
'Assigned' => 'Attribué',
'Accepted' => 'Accepté',
'Trip started' => 'Le voyage a commencé',
'Arrived For Pickup' => 'Arrivé pour le ramassage',
'Pickup Started' => 'Ramassage commencé',
'Pickup Done' => 'Ramassage fait',
'Category' => 'Catégorie',
'Per Distance Price' => 'Prix par distance',
'Per Weight Price' => 'Prix par poids',
'Max Weight' => 'Poids maximum',
'Provider Profit' => 'Bénéfice fournisseur',
'Min Fare' => 'Tarif minimum',
'Base Price Distance' => 'Distance du prix de base',
'Base Price' => 'Prix de base',
'Cancellation Fee' => 'Frais d\'annulation',
'Tax' => 'Impôt',
'Notification' => 'Notification',
'Edit' => 'Modifier',
'Price Per Unit Distance' => 'Prix par unité de distance',
'Distance for Base Price' => 'Distance pour le prix de base',
'Min. Fare' => 'Min. Tarif',
'Support Email' => 'Email de support',
'Support Number' => 'Numéro d\'assistance',
'Default Search Radius' => 'Rayon de recherche par défaut',
'Site Logo' => 'Logo du site',
"Enter a location" => "Entrez un lieu",
"Order ID" => "numéro de commande",
"Order Type" => "Type de commande",
"Order Required Vehicle" => "Commande requise du véhicule",
"Order Created Date" => "Date de création de la commande",
"Driver Contact Number" => "Numéro de contact du conducteur",
"Pickup Address" => "Adresse de ramassage",
"No Order exist" => "Aucun ordre existe",
"Now" => "À présent",
"Later" => "Plus tard",
'This record is not exist' => 'Cet enregistrement n\'est pas exister',
'Record updated successfully' => 'Dossier mis à jour avec succès',
"View Order" => "Voir l'ordre",
"Add delivery detail" => "Ajouter le détail de la livraison",
"Track Orders" => "Suivi des commandes",
"Delivery tracking" => "Suivi de livraison",
'Details' => 'Détails',
'User cancel order'=>'Annuler la commande par l\'utilisateur',
"Yes" => 'Oui',
'No' => 'Non',
'Delivery Time' => '  Heure de livraison',
'Signature' => 'Signature',
'All Company' => 'Toute la société',
'Order total' => 'Total de la commande',
'Total distance' => 'Distance totale',
'Incomplete orders' => 'Commandes incomplètes',
'Complete Order' => 'Complétez la commande',
'Completed Orders' => 'Commandes complétées',
'Payment Status' => 'Statut de paiement',
'Paid' => 'Payé',
'Export' => 'Exportation',
'Unpaid' => 'Non payé',
'Invoice' => "Facture d'achat",
'no_driver_assign' => 'No driver assign',
'fprgotPassword' => 'Mot de passe oublié',
'email_not_exist' => "Email n'existe pas",
'verificationLink' => 'Lien de vérification',
'Manage Company Invoice' => "Gérer les factures de l'entreprise",
'password_changes_success' => 'Le mot de passe a été changé avec succès',
'Unassigned' => 'Non attribué',
'Assigned' => 'Attribué',
'Reject' => 'Rejeter',
'Accepted' => 'Accepté',
'Trip start' => 'Début de voyage',
'Arrived at Pickup Location' => 'Arrivé au lieu de ramassage',
'Pickup started' => 'Le ramassage a commencé',
'Delivered' => 'Livré',
'Delivery Detail' => 'Détail de livraison',
'Please select' => 'Veuillez choisir',
'order_create_success' => "Commande créée avec succès, veuillez ajouter les détails de la livraison",
'Order_generated_successfully' => "Commande générée avec succès",
'Please_fill_all_detail_properly' => "S'il vous plaît remplir tous les détails correctement",
'Can_maximum_add_five_delivery' => "Peut ajouter au maximum cinq livraisons",
'Future Orders' => "Commandes futures",

'None' => 'Aucun',
'Inactive' => 'Inactif',
'Active' => 'Actif',
'Offline' => 'Hors ligne',
'Online' =>'En ligne',
'Free' => 'Libre',
'On trip' => 'En voyage',
'Service Provider Profit' => 'Profit du fournisseur de services',
'Provider Profit Per KM' => 'Profit du fournisseur par KM',
'Provider Min Profit' => 'Profit minimum du fournisseur',
'Select Weight Unit' => 'Sélectionner l\'unité de poids',
'Message Text' => 'Texte du message',
'notify_send_success' => 'Nofication envoyer avec succès',
'Select User' => 'Sélectionner un utilisateur',
'Select Company' => 'Choisir une entreprise',

'Welcome to TNT' => 'Bienvenue chez TNT',
'Welcome to TNT. Thank you to connect with us' => 'Bienvenue chez TNT. Merci de prendre contact avec nous',
'Click Here To reset your forgotted password' => 'Cliquez ici pour réinitialiser votre mot de passe oublié',
'link_send_on_mail' => 'Vérifiez votre courrier, cliquez sur ce lien pour réinitialiser votre mot de passe',
'Forgot Password link' => 'Lien Mot de passe oublié',
'Hello' => 'Bonjour',
'Backed up password of your account is' => 'Le mot de passe sauvegardé de votre compte est',
'Company completed orders' => 'Ordonnances exécutées par l\'entreprise',
'Your account has been unarroved' => 'Votre compte n\'a pas été enregistré',
'Account Unapproved' => 'Compte non approuvé',
'Your account has been arroved' => 'Votre compte a été approuvé',
'Account Approved' => 'Compte approuvé',
'Delivery Details' => 'Détails de livraison',
'All user' => 'Tous les utilisateurs',
'Hello Users' => 'Bonjour utilisateurs',
'Your invoice of last month is here' => 'Votre facture du mois dernier est ici',
'Generate Invoice' => 'Générer facture',
'Due date' => "Date d'échéance",
'List Generated Invoice' =>'Liste des factures générées',
'Company Invoice' => 'Facture de la société',
'List Invoice' => 'Liste des factures',
'Company name' => 'Nom de la compagnie',
'Amount' => 'Montant',
'Invoice No.' => 'No de facture.',
'AllInvoice' => 'Toutes les factures',
'Download' => 'Télécharger',
'Reminder' => 'Rappel',
'Reminder payment' => 'Paiement de rappel',
'success_invoice' => 'Rappel envoyé avec succès',
'Generate Invoices' => 'Générer des factures',
'Invoices List' => 'Liste des factures',
'View invoice' => 'Voir la facture',
'Driver Detail' => 'Détails du pilote',
'Driver name' => 'Nom du conducteur',
'Driver email' => 'Courriel du conducteur',
'Driver mobile' => 'Pilote mobile',
'Driver History' => 'Historique du conducteur',
"google_address_error"=>"Cette adresse ne correspond pas à l'adresse google",
"Male" => "Homme",
"Female" => "Femme",
"appointment_hold" => "Votre rendez-vous est en attente",
"appointment_reject" => "Votre rendez-vous est rejeté",
"appointment_completed" => "Votre rendez-vous est terminé",
"no_appointment_available" => "Aucun rendez-vous disponible",
"specialist_appointment_hold" => "Cette nomination est en attente",
"specialist_appointment_reject" => "Cette nomination est rejetée",
"specialist_appointment_completed" => "Ce rendez-vous est terminé",
"allready_booked" => "Réservation déjà demandée. Veuillez changer la date et réessayer",
'myprofile'=> 'Mon profil',
"Available hospital" => "Hôpital disponible",

"appointment_add" => "Votre demande de rendez-vous a été envoyée avec succès, veuillez attendre la réponse",
"Appointment Chat" => "Chat sur les rendez-vous",

"request_approve" => "Votre demande est en attente, veuillez attendre l'approbation",
"request_reject" => "Votre demande est rejetée, veuillez envoyer une autre demande",
"Tutorial" => "Tutoriel",

"Call" => "Appelez",
"All the hospital available" => "Tous les hôpitaux disponibles en fonction de votre localisation",
"User" => "Utilisateur",
"Specialist" => "Spécialiste",
"No hospital available" => "Aucun hôpital n'est disponible près de cet endroit",
"TrackLocation" => "Localisation des pistes",
"AllAppointment" => "Tous les rendez-vous",
"AppointmentDetail" => "Détail de la nomination",
"Setting" => "Paramètres",
"AdminInfo" => "Informations administratives",
"faq" => "Foire aux questions",
"User location" => "Localisation de l'utilisateur",
"AllPatient" => "Tous les patients",
"address not proper" => "Veuillez mettre à jour l'emplacement de votre hôpital pour voir tout patient à partir d'ici",
"Please login first to access this module" => "Veuillez d'abord vous connecter pour accéder à ce module",
"All Specialist" =>"Tous les spécialistes",
"All Approved Specialist" =>"Tous les spécialistes agréés",
"All Unapproved Specialist" =>"Tous les spécialistes non agréés",
"allApprovedUser" =>"Tous les utilisateurs agréés",
"allUnapprovedUser" =>"Tous les utilisateurs non agréés",
"addSubCategory" =>"Ajouter une sous-catégorie",
"listSubCategory" =>"Toutes les sous-catégories",
"Sub Category" =>"Sous-catégorie",
"Sub Category added successfully" =>"Sous-catégorie ajoutée avec succès",
"Edit Sub Category" =>"Sous-catégorie d'édition",
"Requests" => "Demandes",
"AllRequests" => "Toutes les demandes",
"AllAppointments" => "Toutes les nominations",
"Appointments" => "Nominations",

"Request date" => "Date de la demande",
"Request time" => "Demande de temps",
"Message" => "Message",
"Waiting time" => "Temps d'attente",
"User name" => "Nom d'utilisateur",
"User email" => "Courriel de l'utilisateur",
"User telephone" => "Téléphone de l'utilisateur",
"Fullname" => "Nom complet",
"Finess number" => "Numéro de dossier",
"Telephone" => "Téléphone",
"AllApproveAppointments" => "All Approved Appointments",
"AllUnapproveAppointments" => "Toutes les nominations non approuvées",
"AllCompleteAppointments" => "Toutes les nominations terminées",
"AllUpcomingAppointments" => "Tous les rendez-vous à venir",
"AssignCategory" => "Attribuer une catégorie",
"allAssignCategory" => "Tous assigner une catégorie",
"Master" => "Master",
"All" => "Tous",
"Answer" => "Réponse",
"faq added successfully" => "Foire aux questions ajoutée avec succès",
"This hospital has disabled chat option" => "Cet hôpital a désactivé l'option de chat",
"This hospital has disabled call option" => "Cet hôpital dispose d'une option d'appel pour les personnes handicapées",
"Other" => "Autres",
"Update" => "Mise à jour",
"Size in centimeter" => "Taille en centimètres",
"Weight add Kg" => "Poid rajouter Kg",
"Treating doctor" => "Médecin traitant",
'email_not_verified' => "Vous n'avez pas encore vérifié votre adresse e-mail, veuillez la vérifier.",
"image_type_error" => "L'image doit être un fichier de type: jpeg, jpg, png, gif",
"video_type_error" => "L'vidéo doit être un fichier de type: gif, tif, mp4, mp3, ogg, wmv, webm, flv, avi",
"Image is required" => "L'image est obligatoire",
"listClub" => "Liste des clubs",
"editClub" => "Club d'édition",
"addClub" => "Ajouter un club",
"Club" => "Club",
"Event" => "Événement",
"listEvent" => "Liste des événements",
"editEvent" => "Événement d'édition",
"addEvent" => "Ajouter un événement",
"Strat Date" => "Date de début",
"Strat Time" => "L'heure de pointe",
"End Time" => "Heure de fin",
"Multiple File upload" => "Téléchargement de fichiers multiples",
"Club added successfully" => "Le club a ajouté avec succès",
"Event created successfully" => "Événement créé avec succès",

'listNews' => 'listeNews',
'Title' => 'Titre',
'Video' => 'Vidéo',
'Create Date' => 'Créer une date',
'addNews' => 'ajouter des nouvelles',
'editNews' => 'Éditer les nouvelles',
'News created successfully' => 'Une nouvelle créée avec succès',
'News updated successfully' => 'Actualité mise à jour avec succès',
'News deleted successfully' => 'Nouvelles supprimées avec succès',
'News' => 'Nouvelles',
'Points' => 'Points',
"Thank you for coming" => "Merci d'être venus",
"This QR code is not match" => "Ce code QR ne correspond pas",
"all_ready_earned_point_for_this_event" => "Tous prêts à gagner des points pour cet événement",
"Event name" => "Nom de l'événement",
'Last name'=>'Nom de famille',
"check in time"=>"Enregistrement à temps",
"No event going on" => "Aucun événement en cours",
"event is over" => "L'événement est terminé, vous ne pouvez pas télécharger de photo",
"Thank You" => "Thank You",
"Forgot password from TNT" => "Mot de passe oublié de TNT",
"import_csv_message" => "Le lien de la liste des utilisateurs a été envoyé à votre adresse électronique enregistrée, veuillez cliquer dessus et télécharger le fichier",
"Click here for user record" => "Cliquez ici pour la fiche de l'utilisateur",
"Thank You with TNT" => "Merci à TNT",
"Manager" => "Directeur",
"Manager List" => "Liste des gestionnaires",
"Blocked Manager" => "Gestionnaire bloqué",
"eventAttendance" => "Participation aux événements",
"eventAllUser" => "Utilisateur de l'assistance aux événements",
"Earned Points" => "Points gagnés",
"galleryEvent" => "Galerie d'événements",
"userGallery" => "Galerie de l'utilisateur",
"All Picture" => "Toutes les photos",
"allPicture" => "Toutes les photos",
"Please select image" => "Veuillez sélectionner une image",
"Gallery Slider" => "Galerie Slider",
"Click here" => "Cliquez ici",
"Go Back" => "Revenir en arrière",
'Banner' => 'Bannière',
'listBanner' => 'Bannière de la liste',
'addBanner' => 'Ajouter une bannière',
'editBanner' => 'Modifier la bannière',
'Banner added successfully' => 'Bannière ajoutée avec succès',
'Banner updated successfully' => 'Bannière mise à jour avec succès',
'Banner status updated successfully' => 'Statut de la bannière mis à jour avec succès',
'Banner Image' => 'Image de la bannière',
'Home Music' => 'Musique à domicile',
'Only mp3 file you can upload' => 'Seul le fichier mp3 peut être téléchargé',
'Please select file' => 'Veuillez sélectionner un fichier',
"info" => "Info",

"Sub Title" => "Sous-titre",
"mobile" => "Mobile",
"email" => "Courriel",
"friday_open_time" => "Ouverture le vendredi",
"friday_close_time" => "Heure de fermeture du vendredi",
"saturday_open_time" => "Ouverture le samedi",
"saturday_close_time" => "Heure de fermeture du samedi",
"facebook_link" => "Lien Facebook",
"instagram_link" => "Lien Instagram",
"google_link" => "Lien Google",
"listPush" => "Poussée de liste",
"sendPush" => "Envoyer la poussée",
"Push Notification"=>"Notification par poussée",
"Message send successfully"=>"Message envoyé avec succès",
"Record deleted successfully"=>"Enregistrement supprimé avec succès",
"From date"=>"De la date",
"To date"=>"Date de fin",
"Event Name"=>"Nom de l'événement",
"Registered date"=>"Date d'enregistrement",
"Price"=>"Prix",
"Delete File"=>"Supprimer le fichier",
"Upload gallery & video"=>"Télécharger une galerie et une vidéo",
'You can add Multiple Image here , press ctrl and choose multiple image when you upload Image' => 'Vous pouvez ajouter une image multiple ici, appuyez sur ctrl et choisissez une image multiple lorsque vous téléchargez une image',
'You can add Multiple video here , press ctrl and choose multiple video when you upload video' => "Vous pouvez ajouter plusieurs vidéos ici, appuyez sur Ctrl et choisissez plusieurs vidéos lorsque vous téléchargez une vidéo",
"Upload gallery"=>"Télécharger la galerie",
"Image or video is required"=>"Une image ou une vidéo est requise",
"updatePoint"=>"Point de mise à jour",
"Point can not be less then zero"=>"Le point ne peut être inférieur à zéro",
"pointSetting"=>"Réglage du point",
"Point"=>"Point",
"Type"=>"Type",
"New"=>"Nouveau",
"Old"=>"Ancien",
"getGallery"=>"Obtenir une galerie",
"Gallery"=>"Galerie",
"Date"=>"Date",
"Point"=>"Point",
"getPointlist"=>"Obtenir la liste des points",
"getPointdetail"=>"Obtenir le détail de la liste des points",
"Global point"=>"Point global",
];