@include("admin.template.header")
@include("admin.template.sidebar")

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
 	<!-- Content Header (Page header) -->
 	<section class="content-header">
      <h1>
        {{$data['heading']}}
      </h1>
      <ol class="breadcrumb">
        <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>
       	<li class="active">{{$data['heading']}}</li>
      </ol>
 	</section>

 	<!-- Main content -->
 	<section class="content">
      <div class="row">
      		<div class="col-xs-6">	
      			{!! session("message") !!}
      		</div>	
        	<div class="col-xs-12">

          	<div class="box">
	            <div class="box-header">
	              <!-- <h3 class="box-title">Hover Data Table</h3> -->
	            </div>
            	<!-- /.box-header -->
            	<div class="box-body">
              		<div class="">
                  {{ Form::open(array("url"=>"admin/allUser",'method' => 'get')) }}
                    	<div class="col-md-6">
	                     <div class="form-group">
	                        {{Form::label("status",__('messages.Status'))}}

	                        <select class="form-control" name="status" id="status">
	                          <option value="">{{ __('messages.Please select status')}}</option>
	                          <option value="2" @php if(isset($_GET["status"])){ if($_GET["status"] == "2"){ echo "selected"; } }  @endphp>{{ __('messages.Unapproved')}}</option>
	                          <option value="1" @php if(isset($_GET["status"])){ if($_GET["status"] == "1"){ echo "selected"; }  }  @endphp>{{ __('messages.Approved')}}</option>
	                        </select> 
	                     </div>
                    	</div>
                    	<div class="col-md-6">
	                     <div class="form-group">
	                       {{Form::label("status",__('messages.Email'))}}
	                       <input type="text" name="email" value="@php if(isset($_GET["email"])){  echo $_GET["email"];  }  @endphp" class="form-control">
	                     </div>
                    	</div>
                    	<div class="col-md-6">
	                     <div class="form-group">
	                       {{Form::label("status",__('messages.First name'))}}
	                       <input type="text" name="firstname" value="@php if(isset($_GET["firstname"])){  echo $_GET["firstname"];  }  @endphp" class="form-control">
	                     </div>
                    	</div>
                    	<div class="col-md-6">
	                     <div class="form-group">
	                       {{Form::label("status",__('messages.Last name'))}}
	                       <input type="text" name="lastname" value="@php if(isset($_GET["lastname"])){  echo $_GET["lastname"];  }  @endphp" class="form-control">
	                     </div>
                    	</div>
                    	<div class="col-md-6">
	                     <div class="form-group">
	                       {{Form::label("status",__('messages.Telephone Number'))}}
	                       <input type="text" name="telephone" value="@php if(isset($_GET["telephone"])){  echo $_GET["telephone"];  }  @endphp" class="form-control">
	                     </div>
                    	</div>
							<div class="col-md-12">
                      {{ Form::submit(__('messages.Search'),['name' => 'searchsubmit', "class"=>"btn btn-warning"]) }}
                      <a href="{{url('admin/allUser')}}" class="btn btn-danger">{{ __('messages.Reset') }}</a>
                    	</div>  
               	{{ Form::close() }}
                	</div>
              		
              		<table id="user-table" class="table table-bordered table-hover">
	                	<thead>
		                	<tr>
			                  <th>{{ __('messages.Id')}}</th>
			                  <th>{{ __('messages.Username')}}</th>
			                  <th>{{ __('messages.Email')}}</th>
			                  <th>{{ __('messages.Mobile Number')}}</th>
			                  <th>{{ __('messages.Registered date')}}</th>
			                  <th>{{ __('messages.Earned Points')}}</th>
			                  <th>{{ __('messages.Status')}}</th>
			                  <th>{{ __('messages.Action')}}</th>
		                	</tr>
	                	</thead>
	                	<tbody>
	                		@php $x= 1; @endphp
	                		@forelse($userList as $userValue)
	                		@php $id = Crypt::encryptString($userValue->id); @endphp
	                		<tr>
			                  <td>{{$x}}</td>
			                  <td>{{$userValue->firstname}} {{$userValue->lastname}}</td>
			                  <td>{{$userValue->email}}</td>
			                  <td>{{$userValue->telephone}}</td>
			                  
			                  <td>
			                  	@php
			                  	#created_at
				                  	$var = $userValue->created_at;
														echo date("d-M-y", strtotime($var) );
													@endphp	
			                  </td> 
			                  <td>{{ $userValue->total_points }}</td> 
			                  <td>
			                  	@if($userValue->status == 0) {{ __('messages.Hold')}}
			                  	@elseif($userValue->status == 1) {{ __('messages.Approved')}}
			                  	@elseif($userValue->status == 2) {{ __('messages.Unapproved')}}
			                  	@endif
			                  </td>
			                  <td>
			                  	@php 
				                 
				                  $s_1 = Crypt::encryptString("1");
				                  $s_2 = Crypt::encryptString("2");
				                  //$s_3 = Crypt::encryptString("3");

				                  $tablename = Crypt::encryptString("users");
				                  #$tablename = "users";
				                  @endphp

			                  	@if($userValue->status == 1) 
			                  	<!-- <a href="{{url('admin/userStatus/'.$id.'/'.$s_2)}}"> -->
			                  	<a href="javascript:void(0)" onclick="Caidf('@php echo $id; @endphp','@php echo $s_2; @endphp','cudhuegdnbav','allUser','@php echo $tablename; @endphp')">{{ __('messages.Block')}}</a>
			                  	</a>
			                  	@elseif($userValue->status == 2) 
			                  	<!-- <a href="{{url('admin/userStatus/'.$id.'/'.$s_1)}}"> -->
			                  		<a href="javascript:void(0)" onclick="Caidf('@php echo $id; @endphp','@php echo $s_1; @endphp','cudhuegdnbav','allUser','@php echo $tablename; @endphp')">
			                  	{{ __('messages.Approved')}}
			                  	</a>
			                  	@endif
			                  	| <a href="{{ url('admin/updatePoint')}}@php echo '/'.$id; @endphp" >
			                  	{{ __('messages.updatePoint')}}
			                  	</a>
			                  </td>
	                		</tr>
	                		@php $x++; @endphp
	                		@empty
                			<p>{{ __('messages.no_record')}}</p>

	                		@endforelse
	                	</tbody>
	            	</table>
	            	<div class="pagination-link">{{$userList->links()}}</div>
	            </div>
            	<!-- /.box-body -->
          	</div>
         </div>
        	<!-- /.col -->
      </div>
      <!-- /.row -->
 	</section>
 	<!-- /.content -->
</div>
  <!-- /.content-wrapper -->
@include("admin.template.footer")