@include("admin.template.header")

@include("admin.template.sidebar")



<!-- Content Wrapper. Contains page content -->

<div class="content-wrapper">

 	<!-- Content Header (Page header) -->

 	<section class="content-header">

      <h1>

        {{$data['heading']}}

      </h1>

      <ol class="breadcrumb">

        <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>

       	<li class="active">{{$data['heading']}}</li>

      </ol>

 	</section>



 	<!-- Main content -->

 	<section class="content">

      <div class="row">

      		<div class="col-xs-6">	

      			{!! session("message") !!}

      		</div>	

        	<div class="col-xs-12">



          	<div class="box">

	            <div class="box-header">

	              <!-- <h3 class="box-title">Hover Data Table</h3> -->

	            </div>

            	<!-- /.box-header -->

            	<div class="box-body">

              		 

              		

              		<table id="user-table" class="table table-bordered table-hover">

	                	<thead>

		                	<tr>

			                  <th>{{ __('messages.Id')}}</th>

			                  <th>{{ __('messages.Club') }} {{ __('messages.Name')}}</th>

			                  <th>{{ __('messages.Event') }} {{ __('messages.Name') }}</th>

			                  <th>{{ __('messages.Points')}}</th>
			                  <th>{{ __('messages.Strat Date')}}</th>

			                  <th>{{ __('messages.Strat Time')}}</th>

			                  <th>{{ __('messages.End Time')}}</th>
			                  <th>{{ __('messages.eventAttendance')}}</th>

			                  

		                	</tr>

	                	</thead>

	                	<tbody>

	                		@php $x= 1; @endphp

	                		@forelse($data["record"] as $userValue)

	                		@php $id = Crypt::encryptString($userValue->id); @endphp

	                		<tr>

			                  <td>{{$userValue->id}}</td>

			                  <td>{{$userValue->club_name}}</td>

			                  <td>{{$userValue->event_name}}</td>

			                  <td>{{$userValue->points}}</td>
			                  <td>{{$userValue->start_date}}</td>

			                  <td>{{$userValue->start_time}}</td>

			                  <td>{{$userValue->end_time}}</td>
               				<td><a href="{{ url('admin/eventAllUser').'/'.$id }}">{{ __('messages.eventAttendance')}}</a></td>	

	                		</tr>

	                		@php $x++; @endphp

	                		@empty

                			<p>{{ __('messages.no_record')}}</p>



	                		@endforelse

	                	</tbody>

	            	</table>

	            	<div class="pagination-link">{{$data["record"]->links()}}</div>

	            </div>

            	<!-- /.box-body -->

          	</div>

         </div>

        	<!-- /.col -->

      </div>

      <!-- /.row -->

 	</section>

 	<!-- /.content -->

</div>

  <!-- /.content-wrapper -->

@include("admin.template.footer")