@include("admin.template.header")
@include("admin.template.sidebar")

<link href="{{ url('public') }}/lightgallery.css" rel="stylesheet">

<style type="text/css">
            body{
                background-color: #152836
            }
            .demo-gallery > ul {
              margin-bottom: 0;
            }
            .demo-gallery > ul > li {
                float: left;
                margin-bottom: 15px;
                margin-right: 20px;
                width: 200px;
            }
            .demo-gallery > ul > li a {
              border: 3px solid #FFF;
              border-radius: 3px;
              display: block;
              overflow: hidden;
              position: relative;
              float: left;
            }
            .demo-gallery > ul > li a > img {
              -webkit-transition: -webkit-transform 0.15s ease 0s;
              -moz-transition: -moz-transform 0.15s ease 0s;
              -o-transition: -o-transform 0.15s ease 0s;
              transition: transform 0.15s ease 0s;
              -webkit-transform: scale3d(1, 1, 1);
              transform: scale3d(1, 1, 1);
              height: 100%;
              width: 100%;
            }
            .demo-gallery > ul > li a:hover > img {
              -webkit-transform: scale3d(1.1, 1.1, 1.1);
              transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster > img {
              opacity: 1;
            }
            .demo-gallery > ul > li a .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.1);
              bottom: 0;
              left: 0;
              position: absolute;
              right: 0;
              top: 0;
              -webkit-transition: background-color 0.15s ease 0s;
              -o-transition: background-color 0.15s ease 0s;
              transition: background-color 0.15s ease 0s;
            }
            .demo-gallery > ul > li a .demo-gallery-poster > img {
              left: 50%;
              margin-left: -10px;
              margin-top: -10px;
              opacity: 0;
              position: absolute;
              top: 50%;
              -webkit-transition: opacity 0.3s ease 0s;
              -o-transition: opacity 0.3s ease 0s;
              transition: opacity 0.3s ease 0s;
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .justified-gallery > a > img {
              -webkit-transition: -webkit-transform 0.15s ease 0s;
              -moz-transition: -moz-transform 0.15s ease 0s;
              -o-transition: -o-transform 0.15s ease 0s;
              transition: transform 0.15s ease 0s;
              -webkit-transform: scale3d(1, 1, 1);
              transform: scale3d(1, 1, 1);
              height: 100%;
              width: 100%;
            }
            .demo-gallery .justified-gallery > a:hover > img {
              -webkit-transform: scale3d(1.1, 1.1, 1.1);
              transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
              opacity: 1;
            }
            .demo-gallery .justified-gallery > a .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.1);
              bottom: 0;
              left: 0;
              position: absolute;
              right: 0;
              top: 0;
              -webkit-transition: background-color 0.15s ease 0s;
              -o-transition: background-color 0.15s ease 0s;
              transition: background-color 0.15s ease 0s;
            }
            .demo-gallery .justified-gallery > a .demo-gallery-poster > img {
              left: 50%;
              margin-left: -10px;
              margin-top: -10px;
              opacity: 0;
              position: absolute;
              top: 50%;
              -webkit-transition: opacity 0.3s ease 0s;
              -o-transition: opacity 0.3s ease 0s;
              transition: opacity 0.3s ease 0s;
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .video .demo-gallery-poster img {
              height: 48px;
              margin-left: -24px;
              margin-top: -24px;
              opacity: 0.8;
              width: 48px;
            }
            .demo-gallery.dark > ul > li a {
              border: 3px solid #04070a;
            }
            .home .demo-gallery {
              padding-bottom: 80px;
            }
        </style>
<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
 	<!-- Content Header (Page header) -->
 	<section class="content-header">
      <h1>
        {{$data['heading']}}
      </h1>
      <ol class="breadcrumb">
        <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>
       	<li class="active">{{$data['heading']}}</li>
      </ol>
 	</section>

 	<!-- Main content -->
 	<section class="content">
      <div class="row">
      		<div class="col-xs-6">	
      			{!! session("message") !!}
      		</div>	
        	<div class="col-xs-12">

          	<div class="box">
	            <div class="box-header">
	              <!-- <h3 class="box-title">Hover Data Table</h3> -->
	            </div>
            	<!-- /.box-header -->
            	<div class="box-body">
            		<button class="btn btn-warning" onclick="goBack()">{{ __('messages.Go Back')}}</button>
            		<div class="demo-gallery">
		            <ul id="lightgallery" class="list-unstyled row">
		            	@php $x= 1; @endphp
		            	@forelse($userList as $userValue)
			                <li class="col-xs-6 col-sm-4 col-md-3" data-responsive="img/1-375.jpg 375, img/1-480.jpg 480, img/1.jpg 800" data-src="{{ url('public/upload/gallery').'/'.$userValue->image }}" data-sub-html="<h4>{{$userValue->title}}</h4>">
			                    <a href="">
			                        <img class="img-responsive" src="{{ url('public/upload/gallery').'/'.$userValue->image }}">
			                    </a>
			                </li>
		                @php $x++; @endphp
                		@empty
            			<p>{{ __('messages.no_record')}}</p>

                		@endforelse
		                
		            </ul>
		        </div>


            	</div>
            	<!-- /.box-body -->
          	</div>
         </div>
        	<!-- /.col -->
      </div>
      <!-- /.row -->
 	</section>
 	<!-- /.content -->
</div>
  <!-- /.content-wrapper -->
@include("admin.template.footer")
<script type="text/javascript">
$(document).ready(function(){
    $('#lightgallery').lightGallery();
});
</script>
<script src="https://cdn.jsdelivr.net/picturefill/2.3.1/picturefill.min.js"></script>
<script src="{{ url('public') }}/lightgallery-all.min.js"></script>
<script src="{{ url('public') }}/jquery.mousewheel.min.js"></script>
