@include("admin.template.header")
@include("admin.template.sidebar")

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
 	<!-- Content Header (Page header) -->
 	<section class="content-header">
      <h1>
        {{$data['heading']}}
      </h1>
      <ol class="breadcrumb">
        <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>
       	<li class="active">{{$data['heading']}}</li>
      </ol>
 	</section>

 	<!-- Main content -->
 	<section class="content">
      <div class="row">
      		<div class="col-xs-6">	
      			{!! session("message") !!}
      		</div>	
        	<div class="col-xs-12">

          	<div class="box">
	            <div class="box-header">
	              <!-- <h3 class="box-title">Hover Data Table</h3> -->
	            </div>
            	<!-- /.box-header -->
            	<div class="box-body">
              		<div class="">
		                  {{ Form::open(array("url"=>"admin/listPush",'method' => 'get')) }}
		                    	


		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       {{Form::label("status",__('messages.Message'))}}
			                       <input type="text" name="messages" value="@php if(isset($_GET["messages"])){  echo $_GET["messages"];  }  @endphp" class="form-control">
			                     </div>
		                    	</div>
		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       {{Form::label("status",__('messages.From date'))}}
			                       <input type="text" name="from_date" value="@php if(isset($_GET["from_date"])){  echo $_GET["from_date"];  }  @endphp" class="form-control" id="from_date">
			                     </div>
		                    	</div>
		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       {{Form::label("status",__('messages.To date'))}}
			                       <input type="text" name="to_date" value="@php if(isset($_GET["to_date"])){  echo $_GET["to_date"];  }  @endphp" class="form-control" id="to_date">
			                     </div>
		                    	</div>
									<div class="col-md-12">
		                      {{ Form::submit(__('messages.Search'),['name' => 'searchsubmit', "class"=>"btn btn-warning"]) }}
		                      <a href="{{url('admin/listPush')}}" class="btn btn-danger">{{ __('messages.Reset') }}</a>
		                    	</div>  
		               	{{ Form::close() }}
                	</div>
              		
              		<table id="user-table" class="table table-bordered table-hover">
	                	<thead>
		                	<tr>
			                  <th>{{ __('messages.Id')}}</th>
			                  <th>{{ __('messages.Username')}}</th>
			                  <th>{{ __('messages.Message')}}</th>
			                  <th>{{ __('messages.Registered date')}}</th>
			                  <th>{{ __('messages.Action')}}</th>
		                	</tr>
	                	</thead>
	                	<tbody>
	                		@php $x= 1; @endphp
	                		@forelse($data["record"] as $userValue)
	                		@php $id = Crypt::encryptString($userValue->id); @endphp
	                		<tr>
			                  <td>{{$x}}</td>
			                  <td>{{$userValue->user_names}} </td>
			                  <td>{{$userValue->messages}}</td>
			                  
			                  <td>{{
			                  	date("Y-m-d",strtotime($userValue->created_at))
			                  }}</td>
			                  <td>
			                  	@php 
				                 
				                  $s_1 = Crypt::encryptString("1");
				                  $s_2 = Crypt::encryptString("2");
				                  //$s_3 = Crypt::encryptString("3");

				                  $tablename = Crypt::encryptString("users");
				                  #$tablename = "users";
				                  @endphp

			                  	<a href="javascript:void(0)" onclick="deletePush('@php echo $userValue->id; @endphp')">{{ __('messages.Delete')}}</a>
			                  	</a>
			                  	 
			                  </td>
	                		</tr>
	                		@php $x++; @endphp
	                		@empty
                			<p>{{ __('messages.no_record')}}</p>

	                		@endforelse
	                	</tbody>
	            	</table>
	            	<div class="pagination-link">{{$data["record"]->links()}}</div>
	            </div>
            	<!-- /.box-body -->
          	</div>
         </div>
        	<!-- /.col -->
      </div>
      <!-- /.row -->
 	</section>
 	<!-- /.content -->
</div>
  <!-- /.content-wrapper -->
@include("admin.template.footer")
<script type="text/javascript">
	var del_url = "@php echo url('admin/deletePush'); @endphp";
function deletePush(id)
{
	$.confirm({
    title: '@php echo trans("messages.Confirm") @endphp',
      content: '@php echo trans("messages.want_to_delete") @endphp',
      boxWidth: '500px',
      useBootstrap: false,

      //confirmButton: 'Yes i agree',
      //cancelButton: 'NO never !',
    buttons: {
        '@php echo trans("messages.Confirm") @endphp': function () {
        window.location.href= del_url+'/'+id;
        },
        '@php echo trans("messages.Cancel") @endphp': function () {
                //$.alert('Canceled!');
        }
    }
  });
}


$( function() {
    $( "#from_date" ).datepicker(
    	{ dateFormat: 'yy-mm-dd' }
    	);
  } );
$( function() {
    $( "#to_date" ).datepicker(
    	{ dateFormat: 'yy-mm-dd' }
    	);
  } );
</script>