@include("admin.template.header")
@include("admin.template.sidebar")
<style>
.btn-group,
.multiselect {
  width: 100%;
}

.multiselect {
  text-align: left;
  padding-right: 32px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.multiselect .caret {
  right: 0;
  top: 45%;
  position: absolute;
}
.multiselect.dropdown-toggle::after {
    position: absolute;
    right: 12px;
    top: 50%;
}
.multiselect-container.dropdown-menu {
    min-width: 0px;
    width: 100%;
    height: 250px;
    overflow: auto;

}

.multiselect-container>li>a>label {
    white-space: normal;
    padding: 5px 15px 5px 35px;
}
label:not(.form-check-label):not(.custom-file-label) {
    font-weight: 400;
}
.multiselect-container > li > a > label > input[type="checkbox"] {
    margin-top: 3px;
}
/*
.multiselect-container>li>a>label {
  padding-right: 0;
  padding-left: 20px;
}
*/

  </style>
<link href="//cdnjs.cloudflare.com/ajax/libs/bootstrap-multiselect/0.9.13/css/bootstrap-multiselect.css" />
<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
 	<!-- Content Header (Page header) -->
 	<section class="content-header">
      <h1>
        {{$data['heading']}}
      </h1>
      <ol class="breadcrumb">
        <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>
       	<li class="active">{{$data['heading']}}</li>
      </ol>
 	</section>

 	<!-- Main content -->
 	<section class="content">
      <div class="row">
      		<div class="col-xs-6">	
      			{!! session("message") !!}
      		</div>	
        	<div class="col-xs-12">

          	<div class="box">
	            <div class="box-header">
	              <!-- <h3 class="box-title">Hover Data Table</h3> -->
	            </div>
            	<!-- /.box-header -->
            	<div class="box-body">
                {{Form::open(array("method"=>"post","url"=>"admin/sendPushSubmit","files"=>true))}}
                
                <div class="col-md-12 wa_new_select wa_assing_availabilitity">
                  <label>{{ __('messages.All user') }}</label>
                  <select class="" name="users[]" id="example-getting-started"  multiple="multiple">
                     @forelse($data["record"] as $drivrValue)
                        <option value="{{$drivrValue['id']}}">{{$drivrValue['firstname']}} {{$drivrValue['lastname']}}</option>
                     @empty
                        <p>{{ __('messages.no_record')}}</p>
                     @endforelse
                  </select>
                  <div class="error">{{ $errors->first('users') }}</div>
               </div>

                <div class="col-md-12">
                      <div class="form-group"> 
                          {{Form::label("Category",__('messages.Message Text'))}}
                          {{Form::textarea("message","",["class"=>"form-control"])}}
                          <div class="error">{{ $errors->first('message') }}</div>
                      </div>                  
                    </div>
                
                    <div class="col-md-12">
                      <div class="form-group">
                          {{Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])}}
                      </div>                  
                    </div>
                  {{Form::close()}}

            	</div>
            	<!-- /.box-body -->
          	</div>
         </div>
        	<!-- /.col -->
      </div>
      <!-- /.row -->
 	</section>
 	<!-- /.content -->
</div>
  <!-- /.content-wrapper -->
@include("admin.template.footer")
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-multiselect/0.9.13/js/bootstrap-multiselect.min.js"></script>
<script type="text/javascript">


 $(document).ready(function() {
  $('#example-getting-started').multiselect({
    numberDisplayed: 1,
    includeSelectAllOption: true,
    allSelectedText: 'Tous les sélectionnés',
    nonSelectedText: 'Non sélectionné',
    selectAllValue: 'all',
    selectAllText: 'Sélectionner tout',
    unselectAllText: 'Désélectionner tout',
    onSelectAll: function(checked) {
      var all = $('#example-getting-started ~ .btn-group .dropdown-menu .multiselect-all .checkbox');
      all
      // get all child nodes including text and comment
        .contents()
        // iterate and filter out elements
        .filter(function() {
          // check node is text and non-empty
          return this.nodeType === 3 && this.textContent.trim().length;
          // replace it with new text
        }).replaceWith(checked ? this.unselectAllText : this.selectAllText);
    },
    onChange: function() {
        debugger;
      var select = $(this.$select[0]);
      var dropdown = $(this.$ul[0]);
      var options = select.find('option').length;
      var selected = select.find('option:selected').length;
      var all = dropdown.find('.multiselect-all .checkbox');
      all
      // get all child nodes including text and comment
        .contents()
        // iterate and filter out elements
        .filter(function() {
          // check node is text and non-empty
          return this.nodeType === 3 && this.textContent.trim().length;
          // replace it with new text
        }).replaceWith(options === selected ? this.options.unselectAllText : this.options.selectAllText);
    }
  });

  /*$("#form").submit(function(e) {
    e.preventDefault();
    alert($(this).serialize());
  });*/
});



 
</script>