@include("admin.template.header")
@include("admin.template.sidebar")
<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
   <!-- Content Header (Page header) -->
   <section class="content-header">
      <h1>{{$data['heading']}}</h1>

      <ol class="breadcrumb">
         <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>
         <li class="active">{{$data['heading']}}</li>
      </ol>
   </section>

   <!-- Main content -->

 	<section class="content">
      <div class="row">
         <div class="col-xs-6">{!! session("message") !!}</div>	
         <div class="col-xs-12">
            <div class="box">
               <div class="box-header"><!-- <h3 class="box-title">Hover Data Table</h3> --></div>
               <!-- /.box-header -->

            	<div class="box-body">

              		{{Form::open(array("method"=>"post","url"=>"admin/uploadGallerySubmit","files"=>true))}}
                  <input class="" id="" name="event_id" type="hidden" value="{{ $data['event_id'] }}">
                     <div class="col-md-12">
                        <div class="form-group">
                           <label>{{ __('messages.Type') }}</label>
                           <input type="radio" name="type" value="1">{{ __("messages.New") }}
                           <input type="radio" name="type" value="2">{{ __("messages.Old") }}
                           <div class="error">{{ $errors->first('type') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-12" id="old_div">
                        <div class="form-group">
                           <label>{{ __('messages.Title') }}</label>
                           
                           <select class="form-control" name="old_title">
                              <option value="">{{ __("messages.Please select") }}</option>
                              @foreach($data["isExist"] as $val)
                              <option value="{{ $val['id'] }}">{{ $val['title'] }}</option>
                              @endforeach
                           </select>
                           <div class="error">{{ $errors->first('old_title') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-12" id="new_div">
                        <div class="form-group">
                           <label>{{ __('messages.Title') }}</label>
                           
                           <input id="" name="title" type="text" class="form-control">
                           <div class="error">{{ $errors->first('title') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-12">
                        <div class="form-group">
                           <label>{{ __('messages.Image') }}</label> <div class="clearfix"></div><br>
                           <span>{{ __('messages.You can add Multiple Image here , press ctrl and choose multiple image when you upload Image')}}</span>
                           <input class="" id="" name="image[]" type="file" multiple="">
                           <div class="error">{{ $errors->first('image') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-12">
                        <div class="form-group">
                           <label>{{ __('messages.Video') }}</label> <div class="clearfix"></div><br>
                           <span>{{ __('messages.You can add Multiple video here , press ctrl and choose multiple video when you upload video')}}</span>
                           <input class="" id="" name="video[]" type="file" multiple="">
                           <div class="error">{{ $errors->first('video') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-12">
                        <div class="form-group">
                           {{Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])}}
                        </div>              		
                     </div>
                  {{Form::close()}}
               </div>
            </div>
         </div>
      </div>
   </section>
</div>
@include("admin.template.footer")
<script type="text/javascript">
   $("form input:radio").change(function () {
     if ($(this).val() == "1") {
        // Disable your roomnumber element here
       // $('.roomNumber').attr('disabled', 'disabled');
       //alert( $(this).val() );
       //alert("percentage basis");
       $("#old_div").hide();
       $("#new_div").show();
    } else {
        
       $("#old_div").show();
       $("#new_div").hide();
    }
 });
</script>