<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
 	<!-- Content Header (Page header) -->
 	<section class="content-header">
      <h1>
        <?php echo e($data['heading']); ?>

      </h1>
      <ol class="breadcrumb">
        <li><a href="<?php echo e(url('admin/dashboard')); ?>"><i class="fa fa-dashboard"></i> <?php echo e(__('messages.Dashboard')); ?></a></li>
       	<li class="active"><?php echo e($data['heading']); ?></li>
      </ol>
 	</section>

 	<!-- Main content -->
 	<section class="content">
      <div class="row">
      		<div class="col-xs-6">	
      			<?php echo session("message"); ?>

      		</div>	
        	<div class="col-xs-12">

          	<div class="box">
	            <div class="box-header">
	              <!-- <h3 class="box-title">Hover Data Table</h3> -->
	            </div>
            	<!-- /.box-header -->
            	<div class="box-body">
              		<?php echo e(Form::open(array("method"=>"post","url"=>"admin/addEventSubmit","files"=>true))); ?>

          			    <div class="col-md-6">
                     	<div class="form-group">
                        	<label><?php echo e(__('messages.Club')); ?></label>
                        	<select class="form-control" name="club_id">
                           <option value=""><?php echo e(__("messages.Please select")); ?></option>
                            <?php $__currentLoopData = $data["record"]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $courseVal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($courseVal['id']); ?>"> <?php echo e($courseVal['club_name']); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                          </select>
                           <div class="error"><?php echo e($errors->first('club_id')); ?></div>
                    	</div>              		
                    </div>
                    <div class="col-md-6">
                      <div class="form-group">
                          <label><?php echo e(__('messages.Event')); ?> <?php echo e(__('messages.Name')); ?></label>
                          <?php echo e(Form::text("event_name","",["class"=>"form-control"])); ?>

                          <div class="error"><?php echo e($errors->first('event_name')); ?></div>
                      </div>                  
                    </div>
                    <div class="col-md-6">
                      <div class="form-group">
                          <label><?php echo e(__('messages.Strat Date')); ?></label>
                          <?php echo e(Form::text("start_date","",["class"=>"form-control","id"=>"start_date"])); ?>

                          <div class="error"><?php echo e($errors->first('start_date')); ?></div>
                      </div>                  
                    </div>
                    <div class="col-md-6">
                      <div class="form-group">
                          <label><?php echo e(__('messages.Strat Time')); ?></label>
                          <?php echo e(Form::text("start_time","",["class"=>"form-control","id"=>"start_time"])); ?>

                          <div class="error"><?php echo e($errors->first('start_time')); ?></div>
                      </div>                  
                    </div>
                    <div class="col-md-6">
                      <div class="form-group">
                          <label><?php echo e(__('messages.End Time')); ?></label>
                          <?php echo e(Form::text("end_time","",["class"=>"form-control","id"=>"end_time"])); ?>

                          <div class="error"><?php echo e($errors->first('end_time')); ?></div>
                      </div>                  
                    </div>
                    <div class="col-md-12">
                      <div class="form-group">
                          <label><?php echo e(__('messages.Description')); ?></label>
                          <?php echo e(Form::textarea("description","",["class"=>"form-control"])); ?>

                          <div class="error"><?php echo e($errors->first('description')); ?></div>
                      </div>                  
                    </div>
                    <div class="col-md-12">
                      <div class="form-group">
                          <label><?php echo e(__('messages.Multiple File upload')); ?></label>
                          <input type="file" name="image[]" multiple="">
                          <div class="error"><?php echo e($errors->first('image')); ?></div>
                      </div>                  
                    </div>
                    <div class="col-md-12">
                     	<div class="form-group">
                        	<?php echo e(Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])); ?>

                    	</div>              		
                    </div>
              		<?php echo e(Form::close()); ?>

	            </div>
            	<!-- /.box-body -->
              		
          	</div>
         </div>
        	<!-- /.col -->
      </div>
      <!-- /.row -->
 	</section>
 	<!-- /.content -->
</div>
  <!-- /.content-wrapper -->
<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
   <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <!-- jquery -->

<link rel="stylesheet" type="text/css" href="<?php echo e(url('public/admin-js-css')); ?>/timePicker.css">

<script type="text/javascript" src="<?php echo e(url('public/admin-js-css')); ?>/jquery-timepicker.js"></script>

 <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script>
$().ready(function(e) {

     $("#start_time").hunterTimePicker();
     $("#end_time").hunterTimePicker();

   });

$(function () {
    $("#start_date").datepicker({
        numberOfMonths: 1,
        minDate: 0,
        onSelect: function (selected) {
            var dt = new Date(selected);
            dt.setDate(dt.getDate() + 1);
            $("#order_to").datepicker("option", "minDate", dt);
        }
    });
});
</script>
<?php /**PATH /opt/lampp/htdocs/tnt/resources/views/admin/addEvent.blade.php ENDPATH**/ ?>