<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



<!-- Content Wrapper. Contains page content -->

<div class="content-wrapper">

 	<!-- Content Header (Page header) -->

 	<section class="content-header">

      <h1>

        <?php echo e($data['heading']); ?>


      </h1>

      <ol class="breadcrumb">

        <li><a href="<?php echo e(url('admin/dashboard')); ?>"><i class="fa fa-dashboard"></i> <?php echo e(__('messages.Dashboard')); ?></a></li>

       	<li class="active"><?php echo e($data['heading']); ?></li>

      </ol>

 	</section>



 	<!-- Main content -->

 	<section class="content">

      <div class="row">

      		<div class="col-xs-6">	

      			<?php echo session("message"); ?>


      		</div>	

        	<div class="col-xs-12">



          	<div class="box">

	            <div class="box-header">

	              <!-- <h3 class="box-title">Hover Data Table</h3> -->

	            </div>

            	<!-- /.box-header -->

            	<div class="box-body">
            		<div class="">
		                  <?php echo e(Form::open(array("url"=>"admin/listEvent",'method' => 'get'))); ?>

		                    	
		                    	<div class="col-md-6">

		                     	<div class="form-group">

		                        	<label><?php echo e(__('messages.Club')); ?></label>

		                        	<select class="form-control" name="club_id">

		                           <option value=""><?php echo e(__("messages.Please select")); ?></option>

		                            <?php $__currentLoopData = $data["record_club"]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $courseVal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

		                            <option value="<?php echo e($courseVal['id']); ?>"> <?php echo e($courseVal['club_name']); ?></option>

		                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

		                          </select>

		                           <div class="error"><?php echo e($errors->first('club_id')); ?></div>

		                    	</div>              		

		                    </div>
		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       <?php echo e(Form::label("status",__('messages.Event Name'))); ?>

			                       <input type="text" name="event_name" value="<?php if(isset($_GET["event_name"])){  echo $_GET["event_name"];  }  ?>" class="form-control">
			                     </div>
		                    	</div>
		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       <?php echo e(Form::label("status",__('messages.From date'))); ?>

			                        <label><?php echo e(__('messages.Strat Date')); ?></label>
			                       <input type="text" name="from_date" value="<?php if(isset($_GET["from_date"])){  echo $_GET["from_date"];  }  ?>" class="form-control" id="from_date">
			                     </div>
		                    	</div>
		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       <?php echo e(Form::label("status",__('messages.To date'))); ?>

			                        <label><?php echo e(__('messages.Strat Date')); ?></label>
			                       <input type="text" name="to_date" value="<?php if(isset($_GET["to_date"])){  echo $_GET["to_date"];  }  ?>" class="form-control" id="to_date">
			                     </div>
		                    	</div>
									<div class="col-md-12">
		                      <?php echo e(Form::submit(__('messages.Search'),['name' => 'searchsubmit', "class"=>"btn btn-warning"])); ?>

		                      <a href="<?php echo e(url('admin/listEvent')); ?>" class="btn btn-danger"><?php echo e(__('messages.Reset')); ?></a>
		                    	</div>  
		               	<?php echo e(Form::close()); ?>

                	</div>
              		 

              		

              		<table id="user-table" class="table table-bordered table-hover">

	                	<thead>

		                	<tr>

			                  <th><?php echo e(__('messages.Id')); ?></th>
			                  <th><?php echo e(__('messages.Image')); ?></th>

			                  <th><?php echo e(__('messages.Club')); ?> <?php echo e(__('messages.Name')); ?></th>

			                  <th><?php echo e(__('messages.Event')); ?> <?php echo e(__('messages.Name')); ?></th>

			                  
			                  <th><?php echo e(__('messages.Strat Date')); ?></th>

			                  <th><?php echo e(__('messages.Strat Time')); ?></th>

			                  <th><?php echo e(__('messages.End Time')); ?></th>
			                  <th><?php echo e(__('messages.Price')); ?></th>

			                  <th><?php echo e(__('messages.Description')); ?></th>

			                  <th><?php echo e(__('messages.Status')); ?></th>

			                  <th><?php echo e(__('messages.Action')); ?></th>

		                	</tr>

	                	</thead>

	                	<tbody>

	                		<?php $x= 1; ?>

	                		<?php $__empty_1 = true; $__currentLoopData = $data["record"]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $userValue): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>

	                		<?php $id = Crypt::encryptString($userValue->id); ?>

	                		<tr>

			                  <td><?php echo e($userValue->id); ?></td>
			                  <td>
			                  	<?php if($userValue->image): ?>
			                  		<?php 
			                  			$ext_image = explode(",",$userValue->image); ?>
			                  			<?php if(count($ext_image)>0): ?>
			                  				<img src="<?php echo e(url('public/upload/events').'/'.$ext_image[0]); ?>" height="120" width="120">
			                  			<?php endif; ?>
			                  	<?php endif; ?>
			                  	 
			                  </td>

			                  <td><?php echo e($userValue->club_name); ?></td>

			                  <td><?php echo e($userValue->event_name); ?></td>

			                  
			                  <td><?php echo e($userValue->start_date); ?></td>

			                  <td><?php echo e($userValue->start_time); ?></td>

			                  <td><?php echo e($userValue->end_time); ?></td>
			                  <td><?php echo e($userValue->price); ?></td>

			                  <td> 
			                  	<?php
			                  		echo $string = $userValue->description;
			                  		
			                  	?>
			                  </td>

			                  <td>

			                  	<?php if($userValue->status == 1): ?> <?php echo e(__('messages.Approved')); ?>


			                  	<?php elseif($userValue->status == 2): ?> <?php echo e(__('messages.Unapproved')); ?>


			                  	<?php endif; ?>

			                  </td>

			                  <td>



			                  	<?php 

				                 

				                  $s_1 = Crypt::encryptString("1");

				                  $s_2 = Crypt::encryptString("2");

				                  //$s_3 = Crypt::encryptString("3");



				                  $tablename = Crypt::encryptString("events");

				                  #$tablename = "users";

				                  ?>



			                  	<?php if($userValue->status == 1): ?>

			                  	<a href="javascript:void(0)" onclick="Caidf('<?php echo $id; ?>','<?php echo $s_2; ?>','cudhuegdnbav','listEvent','<?php echo $tablename; ?>')"><?php echo e(__('messages.Block')); ?></a>

			                  	</a>

			                  	<?php elseif($userValue->status == 2): ?> 

			                  		<a href="javascript:void(0)" onclick="Caidf('<?php echo $id; ?>','<?php echo $s_1; ?>','cudhuegdnbav','listEvent','<?php echo $tablename; ?>')">

			                  	<?php echo e(__('messages.Approved')); ?>


			                  	</a>

			                  	<?php endif; ?>

			                  	 |

			                  <a href="<?php echo e(url('admin/editEvents').'/'.$id); ?>"><?php echo e(__('messages.Edit')); ?></a></td>		                  

	                		</tr>

	                		<?php $x++; ?>

	                		<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>

                			<p><?php echo e(__('messages.no_record')); ?></p>



	                		<?php endif; ?>

	                	</tbody>

	            	</table>

	            	<div class="pagination-link"><?php echo e($data["record"]->links()); ?></div>

	            </div>

            	<!-- /.box-body -->

          	</div>

         </div>

        	<!-- /.col -->

      </div>

      <!-- /.row -->

 	</section>

 	<!-- /.content -->

</div>

  <!-- /.content-wrapper -->

<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script type="text/javascript">
	
$( function() {
    $( "#from_date" ).datepicker(
    	{ dateFormat: 'yy-mm-dd' }
    	);
  } );
$( function() {
    $( "#to_date" ).datepicker(
    	{ dateFormat: 'yy-mm-dd' }
    	);
  } );
</script><?php /**PATH /home/wwwcurzenncloud/public_html/tnt/resources/views/admin/listEvent.blade.php ENDPATH**/ ?>