<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
   <!-- Content Header (Page header) -->
   <section class="content-header">
      <h1><?php echo e($data['heading']); ?></h1>

      <ol class="breadcrumb">
         <li><a href="<?php echo e(url('admin/dashboard')); ?>"><i class="fa fa-dashboard"></i> <?php echo e(__('messages.Dashboard')); ?></a></li>
         <li class="active"><?php echo e($data['heading']); ?></li>
      </ol>
   </section>

   <!-- Main content -->

   <section class="content">
      <div class="row">
         <div class="col-xs-6"><?php echo session("message"); ?></div>   
         <div class="col-xs-12">
            <div class="box">
               <div class="box-header"><!-- <h3 class="box-title">Hover Data Table</h3> --></div>
               <!-- /.box-header -->

               <div class="box-body">

                  <?php echo e(Form::open(array("method"=>"post","url"=>"admin/editBannerSubmit",'files'=>true))); ?>

                     
                     <div class="col-md-6">
                       <img src="<?php echo e(url('public/upload/banner/'.$data['record']->image)); ?>" height="70" width="70">
                     </div>
                     <div class="col-md-12">
                        <div class="form-group">
                          <label><?php echo e(__('messages.Banner Image')); ?></label>
                           <?php echo e(Form::file("image",["class"=>"form-control"])); ?>

                           <div class="error"><?php echo e($errors->first('image')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-12">
                        <div class="form-group">
                           <?php $id = Crypt::encryptString($data['record']->id); ?>
                           <?php echo e(Form::hidden("i",$id,["class"=>"form-control"])); ?>

                           <?php echo e(Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])); ?>

                        </div>                  
                     </div>
                  <?php echo e(Form::close()); ?>

               </div>
            </div>
         </div>
      </div>
   </section>
</div>
<!-- /.content-wrapper -->
<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/wwwcurzenncloud/public_html/tnt/resources/views/admin/editBanner.blade.php ENDPATH**/ ?>