<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
   <!-- Content Header (Page header) -->
   <section class="content-header">
      <h1><?php echo e($data['heading']); ?></h1>

      <ol class="breadcrumb">
         <li><a href="<?php echo e(url('admin/dashboard')); ?>"><i class="fa fa-dashboard"></i> <?php echo e(__('messages.Dashboard')); ?></a></li>
         <li class="active"><?php echo e($data['heading']); ?></li>
      </ol>
   </section>

   <!-- Main content -->

 	<section class="content">
      <div class="row">
         <div class="col-xs-6"><?php echo session("message"); ?></div>	
         <div class="col-xs-12">
            <div class="box">
               <div class="box-header"><!-- <h3 class="box-title">Hover Data Table</h3> --></div>
               <!-- /.box-header -->

            	<div class="box-body">

              		<?php echo e(Form::open(array("method"=>"post","url"=>"admin/uploadGallerySubmit","files"=>true))); ?>

                  <input class="" id="" name="event_id" type="hidden" value="<?php echo e($data['event_id']); ?>">
                     <div class="col-md-12">
                        <div class="form-group">
                           <label><?php echo e(__('messages.Type')); ?></label>
                           <input type="radio" name="type" value="1"><?php echo e(__("messages.New")); ?>

                           <input type="radio" name="type" value="2"><?php echo e(__("messages.Old")); ?>

                           <div class="error"><?php echo e($errors->first('type')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-12" id="old_div">
                        <div class="form-group">
                           <label><?php echo e(__('messages.Title')); ?></label>
                           
                           <select class="form-control" name="old_title">
                              <option value=""><?php echo e(__("messages.Please select")); ?></option>
                              <?php $__currentLoopData = $data["isExist"]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $val): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                              <option value="<?php echo e($val['id']); ?>"><?php echo e($val['title']); ?></option>
                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                           </select>
                           <div class="error"><?php echo e($errors->first('old_title')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-12" id="new_div">
                        <div class="form-group">
                           <label><?php echo e(__('messages.Title')); ?></label>
                           
                           <input id="" name="title" type="text" class="form-control">
                           <div class="error"><?php echo e($errors->first('title')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-12">
                        <div class="form-group">
                           <label><?php echo e(__('messages.Image')); ?></label> <div class="clearfix"></div><br>
                           <span><?php echo e(__('messages.You can add Multiple Image here , press ctrl and choose multiple image when you upload Image')); ?></span>
                           <input class="" id="" name="image[]" type="file" multiple="">
                           <div class="error"><?php echo e($errors->first('image')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-12">
                        <div class="form-group">
                           <label><?php echo e(__('messages.Video')); ?></label> <div class="clearfix"></div><br>
                           <span><?php echo e(__('messages.You can add Multiple video here , press ctrl and choose multiple video when you upload video')); ?></span>
                           <input class="" id="" name="video[]" type="file" multiple="">
                           <div class="error"><?php echo e($errors->first('video')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-12">
                        <div class="form-group">
                           <?php echo e(Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])); ?>

                        </div>              		
                     </div>
                  <?php echo e(Form::close()); ?>

               </div>
            </div>
         </div>
      </div>
   </section>
</div>
<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script type="text/javascript">
   $("form input:radio").change(function () {
     if ($(this).val() == "1") {
        // Disable your roomnumber element here
       // $('.roomNumber').attr('disabled', 'disabled');
       //alert( $(this).val() );
       //alert("percentage basis");
       $("#old_div").hide();
       $("#new_div").show();
    } else {
        
       $("#old_div").show();
       $("#new_div").hide();
    }
 });
</script><?php /**PATH /home/wwwcurzenncloud/public_html/tnt/resources/views/admin/uploadGalleryImage.blade.php ENDPATH**/ ?>