@include("admin.template.header")
@include("admin.template.sidebar")

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
 	<!-- Content Header (Page header) -->
 	<section class="content-header">
      <h1>
        {{$data['heading']}}
      </h1>
      <ol class="breadcrumb">
        <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>
       	<li class="active">{{$data['heading']}}</li>
      </ol>
 	</section>

 	<!-- Main content -->
 	<section class="content">
      <div class="row">
      		<div class="col-xs-6">	
      			{!! session("message") !!}
      		</div>	
        	<div class="col-xs-12">

          	<div class="box">
	            <div class="box-header">
	              <!-- <h3 class="box-title">Hover Data Table</h3> -->
	            </div>
            	<!-- /.box-header -->
            	<div class="box-body">
              		{{Form::open(array("method"=>"post","url"=>"admin/addclubSubmit"))}}
          			     <div class="col-md-12">
                     	<div class="form-group">
                        	<label>{{ __('messages.Name') }}</label>
                        	{{Form::text("club_name","",["class"=>"form-control"])}}
                          <div class="error">{{ $errors->first('club_name') }}</div>
                    	</div>              		
                    </div>
                    <div class="col-md-12">
                      <div class="form-group">
                          <label>{{ __('messages.Address') }}</label>
                              {{Form::text("address","",["placeholder"=>"Adresse actuelle","id"=>"searchTextField","class"=>"form-control"])}}
                              {{Form::hidden("latitude","",["id"=>"pick_up_latitude"])}}
                              {{Form::hidden("longitude","",["id"=>"pick_up_longitude"])}}
                          <div class="error">{{ $errors->first('address') }}</div>
                      </div>                  
                    </div>
                    <div class="col-md-12">
                     	<div class="form-group">
                        	{{Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])}}
                    	</div>              		
                    </div>
              		{{Form::close()}}
	            </div>
            	<!-- /.box-body -->
              		
          	</div>
         </div>
        	<!-- /.col -->
      </div>
      <!-- /.row -->
 	</section>
 	<!-- /.content -->
</div>
  <!-- /.content-wrapper -->
@include("admin.template.footer")
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAQtiGmdJ8a92f4o9DTml0yDPYIFvejybI&libraries=places"></script>

<script type="text/javascript">


function initialize() {
        var input = document.getElementById('searchTextField');
        var autocomplete = new google.maps.places.Autocomplete(input);
        google.maps.event.addListener(autocomplete, 'place_changed', function () {
            var place = autocomplete.getPlace();
            //document.getElementById('city2').value = place.name;
            document.getElementById('pick_up_latitude').value = place.geometry.location.lat();
            document.getElementById('pick_up_longitude').value = place.geometry.location.lng();
            //alert("This function is working!");
            //alert(place.name);
           // alert(place.address_components[0].long_name);

        });
    }
    google.maps.event.addDomListener(window, 'load', initialize); 
</script>