@include("admin.template.header")

@include("admin.template.sidebar")



<!-- Content Wrapper. Contains page content -->

<div class="content-wrapper">

 	<!-- Content Header (Page header) -->

 	<section class="content-header">

      <h1>

        {{$data['heading']}}

      </h1>

      <ol class="breadcrumb">

        <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>

       	<li class="active">{{$data['heading']}}</li>

      </ol>

 	</section>



 	<!-- Main content -->

 	<section class="content">

      <div class="row">

      		<div class="col-xs-6">	

      			{!! session("message") !!}

      		</div>	

        	<div class="col-xs-12">



          	<div class="box">

	            <div class="box-header">

	              <!-- <h3 class="box-title">Hover Data Table</h3> -->

	            </div>

            	<!-- /.box-header -->

            	<div class="box-body">

              		{{Form::open(array("method"=>"post","url"=>"admin/editEventSubmit","files"=>true))}}

                  {{Form::hidden("id",$data["record"]["id"],["class"=>"form-control"])}}

          			    <div class="col-md-6">

                     	<div class="form-group">

                        	<label>{{ __('messages.Club') }}</label>

                        	<select class="form-control" name="club_id">

                           <option value="">{{ __("messages.Please select") }}</option>

                            @foreach($data["club_record"] as $courseVal)

                            <option value="{{ $courseVal['id'] }}" @php if($courseVal['id'] == $data["record"]["club_id"]) echo "selected"; @endphp> {{ $courseVal['club_name'] }}</option>

                            @endforeach

                          </select>

                           <div class="error">{{ $errors->first('club_id') }}</div>

                    	</div>              		

                    </div>

                    <div class="col-md-6">

                      <div class="form-group">

                          <label>{{ __('messages.Event') }} {{ __('messages.Name') }}</label>

                          {{Form::text("event_name",$data["record"]["event_name"],["class"=>"form-control"])}}

                          <div class="error">{{ $errors->first('event_name') }}</div>

                      </div>                  

                    </div>

                    <div class="col-md-6">

                      <div class="form-group">

                          <label>{{ __('messages.Strat Date') }}</label>

                          {{Form::text("start_date",$data["record"]["start_date"],["class"=>"form-control","id"=>"start_date"])}}

                          <div class="error">{{ $errors->first('start_date') }}</div>

                      </div>                  

                    </div>

                    <div class="col-md-6">

                      <div class="form-group">

                          <label>{{ __('messages.Strat Time') }}</label>

                          {{Form::text("start_time",$data["record"]["start_time"],["class"=>"form-control","id"=>"start_time"])}}

                          <div class="error">{{ $errors->first('start_time') }}</div>

                      </div>                  

                    </div>

                    <div class="col-md-6">

                      <div class="form-group">

                          <label>{{ __('messages.End Time') }}</label>

                          {{Form::text("end_time",$data["record"]["end_time"],["class"=>"form-control","id"=>"end_time"])}}

                          <div class="error">{{ $errors->first('end_time') }}</div>

                      </div>                  

                    </div>

                    <div class="col-md-6">

                      <div class="form-group">

                          <label>{{ __('messages.Points') }}</label>

                          {{Form::number("point",$data["record"]["points"],["class"=>"form-control","id"=>"point","min"=>"0","max"=>"200"])}}

                          <div class="error">{{ $errors->first('point') }}</div>

                      </div>                  

                    </div>

                    <div class="col-md-12">

                      <div class="form-group">

                          <label>{{ __('messages.Description') }}</label>

                          {{Form::textarea("description",$data["record"]["description"],["class"=>"form-control"])}}

                          <div class="error">{{ $errors->first('description') }}</div>

                      </div>                  

                    </div>

                    <div class="col-md-12">

                     	<div class="form-group">

                        	{{Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])}}

                    	</div>              		

                    </div>

              		{{Form::close()}}

	            </div>

            	<!-- /.box-body -->

              		

          	</div>

         </div>

        	<!-- /.col -->

      </div>

      <!-- /.row -->

 	</section>

 	<!-- /.content -->

</div>

  <!-- /.content-wrapper -->

@include("admin.template.footer")

   <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">

    <!-- jquery -->



<link rel="stylesheet" type="text/css" href="{{ url('public/admin-js-css') }}/timePicker.css">



<script type="text/javascript" src="{{ url('public/admin-js-css') }}/jquery-timepicker.js"></script>



 <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

<script>

$().ready(function(e) {



     $("#start_time").hunterTimePicker();

     $("#end_time").hunterTimePicker();



   });



$(function () {

    $("#start_date").datepicker({

        numberOfMonths: 1,

        minDate: 0,

        onSelect: function (selected) {

            var dt = new Date(selected);

            dt.setDate(dt.getDate() + 1);

            $("#order_to").datepicker("option", "minDate", dt);

        }

    });

});

</script>

