@include("admin.template.header")
@include("admin.template.sidebar")
<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
   <!-- Content Header (Page header) -->
   <section class="content-header">
      <h1>{{$data['heading']}}</h1>

      <ol class="breadcrumb">
         <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>
         <li class="active">{{$data['heading']}}</li>
      </ol>
   </section>

   <!-- Main content -->

   <section class="content">
      <div class="row">
         <div class="col-xs-6">{!! session("message") !!}</div>   
         <div class="col-xs-12">
            <div class="box">
               <div class="box-header"><!-- <h3 class="box-title">Hover Data Table</h3> --></div>
               <!-- /.box-header -->
               @php #echo "<pre>";print_r($record[0]["title"]); @endphp
               <div class="box-body">

                  {{Form::open(array("method"=>"post","url"=>"admin/infoSubmit",'files'=>true))}}
                     
                     <div class="col-md-6">
                        <div class="form-group">
                          <label>{{ __('messages.Title') }}</label>
                           {{Form::text("title",$record[0]["title"],["class"=>"form-control"])}}
                           <div class="error">{{ $errors->first('title') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label>{{ __('messages.Sub Title') }}</label>
                           {{Form::text("sub_title",$record[0]["sub_title"],["class"=>"form-control"])}}
                           <div class="error">{{ $errors->first('sub_title') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label>{{ __('messages.mobile') }}</label>
                           {{Form::text("mobile",$record[0]["mobile"],["class"=>"form-control"])}}
                           <div class="error">{{ $errors->first('mobile') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label>{{ __('messages.email') }}</label>
                           {{Form::text("email",$record[0]["email"],["class"=>"form-control"])}}
                           <div class="error">{{ $errors->first('email') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label>{{ __('messages.friday_open_time') }}</label>
                           {{Form::text("friday_open_time",$record[0]["friday_open_time"],["class"=>"form-control","id"=>"friday_open_time"])}}
                           <div class="error">{{ $errors->first('friday_open_time') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label>{{ __('messages.friday_close_time') }}</label>
                           {{Form::text("friday_close_time",$record[0]["friday_close_time"],["class"=>"form-control","id"=>"friday_close_time"])}}
                           <div class="error">{{ $errors->first('friday_close_time') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label>{{ __('messages.saturday_open_time') }}</label>
                           {{Form::text("saturday_open_time",$record[0]["saturday_open_time"],["class"=>"form-control","id"=>"saturday_open_time"])}}
                           <div class="error">{{ $errors->first('saturday_open_time') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label>{{ __('messages.saturday_close_time') }}</label>
                           {{Form::text("saturday_close_time",$record[0]["saturday_close_time"],["class"=>"form-control","id"=>"saturday_close_time"])}}
                           <div class="error">{{ $errors->first('saturday_close_time') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                      <div class="form-group">
                          <label>{{ __('messages.Address') }}</label>
                              {{Form::text("address",$record[0]["address"],["placeholder"=>"Adresse actuelle","id"=>"searchTextField","class"=>"form-control"])}}
                              {{Form::hidden("latitude",$record[0]["latitude"],["id"=>"pick_up_latitude"])}}
                              {{Form::hidden("longitude",$record[0]["longitude"],["id"=>"pick_up_longitude"])}}
                          <div class="error">{{ $errors->first('address') }}</div>
                      </div> 
                    </div>

                     <div class="col-md-6">
                        <div class="form-group">
                          <label>{{ __('messages.facebook_link') }}</label>
                           {{Form::text("facebook_link",$record[0]["facebook_link"],["class"=>"form-control","id"=>"facebook_link"])}}
                           <div class="error">{{ $errors->first('facebook_link') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label>{{ __('messages.instagram_link') }}</label>
                           {{Form::text("instagram_link",$record[0]["instagram_link"],["class"=>"form-control"])}}
                           <div class="error">{{ $errors->first('instagram_link') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label>{{ __('messages.google_link') }}</label>
                           {{Form::text("google_link",$record[0]["google_link"],["class"=>"form-control"])}}
                           <div class="error">{{ $errors->first('google_link') }}</div>
                        </div>                  
                     </div>

                     <div class="col-md-12">
                        <div class="form-group">
                          <label>{{ __('messages.Detail') }}</label>
                           <textarea class="form-control" name="detail">{{ $record[0]["detail"] }}</textarea>
                           <div class="error">{{ $errors->first('detail') }}</div>
                        </div>                  
                     </div>
                     <div class="col-md-12">
                        <div class="form-group">
                           {{Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])}}
                        </div>                  
                     </div>
                  {{Form::close()}}
               </div>
            </div>
         </div>
      </div>
   </section>
</div>
<!-- /.content-wrapper -->

@include("admin.template.footer")

<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAQtiGmdJ8a92f4o9DTml0yDPYIFvejybI&libraries=places"></script>



<script type="text/javascript">





function initialize() {

        var input = document.getElementById('searchTextField');

        var autocomplete = new google.maps.places.Autocomplete(input);

        google.maps.event.addListener(autocomplete, 'place_changed', function () {

            var place = autocomplete.getPlace();

            //document.getElementById('city2').value = place.name;

            document.getElementById('pick_up_latitude').value = place.geometry.location.lat();

            document.getElementById('pick_up_longitude').value = place.geometry.location.lng();

            //alert("This function is working!");

            //alert(place.name);

           // alert(place.address_components[0].long_name);



        });

    }

    google.maps.event.addDomListener(window, 'load', initialize); 

</script>