<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Banner extends Model
{
   public $timestamps = true;
   protected $table='banner';
   protected $fillable = [ "image","status"];

   public function get_record_pagination($whr=''){
   	if(!empty($whr)){
   		return $this->where($whr)->paginate();
   	}else{
   		return $this->paginate();
   	}
   }
   public function get_record_all($whr)
   {
      $all_record = $this->where($whr)->orderBy("id","desc")->get()->toArray();
      return $all_record;
   }

   public function insert_record($all_var)
   {
      $x = $this->insert($all_var);
      return $x;
   }

   public function get_record_single($whr)
   {
      $x = $this->where($whr)->first();
      return $x;
   }

   public function update_record($where,$all_var)
   {
      $x = $this->where($where)->update($all_var);
      return $x;
   }

   public function del_record($whr){
   	$this->where($whr)->delete();
      return;
   }

   public function getCount($whr){
      $x = $this->where($whr)->count();
      return $x;
   }
}
