<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

    
class Clubs extends Model
{
    public $timestamps = true;
    protected $fillable = ["club_name","address","latitude","longitude","status"];
    //
    public function get_record_pagination()
    {
        $all_record = $this->select("*")->orderBy("id","desc")->paginate(10);
        #echo "<pre>";print_r($all_record);die;
        #$all_record->get()->toArray();
        return $all_record;
    }
    public function get_record_all()
    {
        $all_record = $this->select("*")->orderBy("id","desc")->get()->toArray();
        #echo "<pre>";print_r($all_record);die;
        #$all_record->get()->toArray();
        return $all_record;
    }
    public function get_record_all_active()
    {
        $all_record = $this->select("*")->where("status",1)->orderBy("id","desc")->get()->toArray();
        #echo "<pre>";print_r($all_record);die;
        #$all_record->get()->toArray();
        return $all_record;
    }
    public function insert_record($all_var)
    {
        #echo "<pre>";print_r($all_var);die;
        $array = array("club_name"=>$all_var["club_name"],"address"=>$all_var["address"],"latitude"=>$all_var["latitude"],"longitude"=>$all_var["longitude"],"status"=>$all_var["status"]);
        $x = $this->insert($array);
        return $x;
    }
    public function get_record_single($id)
    {
        $x = $this->where("id",$id)->first();
        return $x;
    }
    public function update_record($all_var)
    {
        #echo "<pre>";print_r($all_var);die;
        $array = array("club_name"=>$all_var["club_name"],"address"=>$all_var["address"],"latitude"=>$all_var["latitude"],"longitude"=>$all_var["longitude"]);
        $where = array("id"=>$all_var["id"]);
        $x = $this->where($where)->update($array);
        return $x;
    }
}
