<?php

namespace App\Http\Middleware;

use Closure;

class AllreadyLoginAdmin
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        $m = trans("messages.Please login first to access this module");
        $logged_id = $request->session()->get("id");
        $login_type = $request->session()->get("login_type");
        #echo $logged_id ."hello".$login_type;die;
        if(!empty($logged_id) && $login_type == "Admin")
        {
           return redirect("admin/dashboard");
        }

        return $next($request);
    }
}
