<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use DB;

class NewsModel extends Model
{
   public $timestamps = true;
   protected $table='news';
  	protected $fillable = [ "title","text"];

  	public function get_record_pagination()
   {
      $all_record = $this->select("*")->orderBy("id","desc")->paginate(10);
      return $all_record;
   }

   public function get_record_all()
   {
      $all_record = $this->select("*")->orderBy("id","desc")->get()->toArray();
      return $all_record;
   }

   public function insert_record($all_var)
   {
      $x = $this->insert($all_var);
      return $x;
   }

   public function get_record_single($whr)
   {
      $x = $this->where($whr)->first();
      return $x;
   }

   public function update_record($where,$all_var)
   {
      $x = $this->where($where)->update($all_var);
      return $x;
   }

   public function del_record($whr){
   	$this->where($whr)->delete();
      return;
   }

   public function getCount($whr){
      $x = $this->where($whr)->count();
      return $x;
   }
}
