<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Users extends Model
{
    //
	public $timestamps = true;
	protected $fillable = ["firstname","lastname","email","password","telephone"];
	public function all_approved_users($all_var)
	{
		$query = $this->select("*");
		$query->where("status",1);
		if(!empty($all_var))
		{
			if(!empty($all_var["email"]))
			{
				$query->where("email","like","%".$all_var["email"]."%");
			}
			if(!empty($all_var["telephone"]))
			{
				$query->where("telephone","like","%".$all_var["telephone"]."%");
			}
		}
		$x = $query->orderBy("id","desc")->paginate(10);
		return $x;
	}
	public function all_unapproved_users($all_var)
	{
		$query = $this->select("*");
		$query->where("status",2);
		if(!empty($all_var))
		{
			if(!empty($all_var["email"]))
			{
				$query->where("email","like","%".$all_var["email"]."%");
			}
			if(!empty($all_var["telephone"]))
			{
				$query->where("telephone","like","%".$all_var["telephone"]."%");
			}
		}
		$x = $query->orderBy("id","desc")->paginate(10);
		return $x;
	}
}
