@include("admin.template.header")
@include("admin.template.sidebar")

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
 	<!-- Content Header (Page header) -->
 	<section class="content-header">
      <h1>
        {{$data['heading']}}
      </h1>
      <ol class="breadcrumb">
        <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>
       	<li class="active">{{$data['heading']}}</li>
      </ol>
 	</section>

 	<!-- Main content -->
 	<section class="content">
      <div class="row">
      		<div class="col-xs-6">	
      			{!! session("message") !!}
      		</div>	
        	<div class="col-xs-12">

          	<div class="box">
	            <div class="box-header">
	              <!-- <h3 class="box-title">Hover Data Table</h3> -->
	            </div>
            	<!-- /.box-header -->
            	<div class="box-body">
            		<button class="btn btn-warning" onclick="goBack()">{{ __('messages.Go Back')}}</button>
              		<div class=""></div>
              		{{ Form::open(array("url"=>"admin/galleryApprovel",'method' => 'post')) }}	
              		<table id="user-table" class="table table-bordered table-hover">
	                	<thead>
		                	<tr>
		                		<th>
			                  	<input type="checkbox" value="" id="selectAll"   name="order">
			                  </th>
			                  <th>{{ __('messages.Id')}}</th>
			                  <th>{{ __('messages.Title')}}</th>
			                  <th>{{ __('messages.Status')}}</th>
			                  <th>{{ __('messages.Image')}}</th>
		                	</tr>
	                	</thead>
	                	<tbody>
	                		@php $x= 1; @endphp
	                		@forelse($userList as $userValue)
	                		@php  
	                			//$user_id = Crypt::encryptString($data['user_id']);
	                			//$event_id = Crypt::encryptString($data['event_id']);
	                		 @endphp
	                		<tr>
	                			<td>
	                				<input type="checkbox" name="gallery_id[]" value="{{$userValue->id}}" class="ch">
	                			</td>

			                  <td>{{$x}}</td>
			                  <td>{{$userValue->title}}</td>
			                  <td>@if($userValue->status == 0)
			                  		{{ __('messages.Hold') }}
			                  		@elseif($userValue->status == 1)
			                  		{{ __('messages.Approved') }}
			                  		@elseif($userValue->status == 2)
			                  		{{ __('messages.Reject') }}
			                  		@endif
			                  </td>
			                  <td>
			                  	@if($userValue->upload == 1)
			                  	<img src="{{ url('public/upload/gallery').'/'.$userValue->image }}" height="70" width="70">
			                  	@else
			                  	<a href="{{ url('public/upload/gallery').'/'.$userValue->image }}" target="_blank"><img src="{{ url('public/upload').'/'.'video-icon.png' }}" height="70" width="70"></a>
			                  	@endif
			                  </td>
			                  
	                		</tr>
	                		@php $x++; @endphp
	                		@empty
                			<p>{{ __('messages.no_record')}}</p>

	                		@endforelse
	                	</tbody>
	            	</table>
	            	<div class="pagination-link">{{$userList->links()}}</div>
	            	<input type="hidden" name="id"  value="{{ $data['id'] }}">

	            	<input type="submit" name="submit" class="btn btn-primary" value="Approved">
	            	<input type="submit" name="submit" class="btn btn-primary" value="Reject">
	            	
	            		<a href="{{ url('admin/galleryPicture').'/'.$data['id'] }}" class="btn btn-warning">{{__('messages.Gallery Slider')}}</a>
	            
	            {{ Form::close() }}
	            </div>
            	<!-- /.box-body -->
          	</div>
         </div>
        	<!-- /.col -->
      </div>
      <!-- /.row -->
 	</section>
 	<!-- /.content -->
</div>
  <!-- /.content-wrapper -->
@include("admin.template.footer")
<script type="text/javascript">
  	
  	$('#selectAll').on("click",function(e){
  		//alert();
    var table= $(e.target).closest('table');
    $('.ch').prop('checked',this.checked);
});

$(function () {
    $("#due_date").datepicker();
});

</script>