@include("admin.template.header")
@include("admin.template.sidebar")

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
 	<!-- Content Header (Page header) -->
 	<section class="content-header">
      <h1>
        {{$data['heading']}}
      </h1>
      <ol class="breadcrumb">
        <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>
       	<li class="active">{{$data['heading']}}</li>
      </ol>
 	</section>

 	<!-- Main content -->
 	<section class="content">
      <div class="row">
      		<div class="col-xs-6">	
      			{!! session("message") !!}
      		</div>	
        	<div class="col-xs-12">

          	<div class="box">
	            <div class="box-header">
	              <!-- <h3 class="box-title">Hover Data Table</h3> -->
	            </div>
            	<!-- /.box-header -->
            	<div class="box-body">
              		<div class=""></div>
              		
              		<table id="user-table" class="table table-bordered table-hover">
	                	<thead>
		                	<tr>
			                  <th>{{ __('messages.Id')}}</th>
			                  <th>{{ __('messages.Date')}}</th>
			                  <th>{{ __('messages.Point')}}</th>
			                  <th>{{ __('messages.Action')}}</th>
		                	</tr>
	                	</thead>
	                	<tbody>
	                		@php $x= 1; @endphp
	                		@forelse($data["record"] as $userValue)
	                		@php $id = Crypt::encryptString($userValue->id); @endphp
	                		<tr>
			                  <td>{{$x}}</td>
			                  <td>{{ date("d/m/Y",strtotime($userValue->today_date))}}</td>
			                  <td>{{ $userValue->point }}</td>
			                  <td><a href="{{ url('admin/getPointdetail').'/'.$userValue->today_dates }}">{{ __('messages.Detail')}}</a></td>
	                		</tr>
	                		@php $x++; @endphp
	                		@empty
                			<p>{{ __('messages.no_record')}}</p>

	                		@endforelse
	                	</tbody>
	            	</table>
	            	<div class="pagination-link">{{$data["record"]->links()}}</div>
	            </div>
            	<!-- /.box-body -->
          	</div>
         </div>
        	<!-- /.col -->
      </div>
      <!-- /.row -->
 	</section>
 	<!-- /.content -->
</div>
  <!-- /.content-wrapper -->
@include("admin.template.footer")