@include("admin.template.header")
@include("admin.template.sidebar")

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
 	<!-- Content Header (Page header) -->
 	<section class="content-header">
      <h1>
        {{$data['heading']}}
      </h1>
      <ol class="breadcrumb">
        <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>
       	<li class="active">{{$data['heading']}}</li>
      </ol>
 	</section>

 	<!-- Main content -->
 	<section class="content">
      <div class="row">
      		<div class="col-xs-6">	
      			{!! session("message") !!}
      		</div>	
        	<div class="col-xs-12">

          	<div class="box">
	            <div class="box-header">
	              <!-- <h3 class="box-title">Hover Data Table</h3> -->
	            </div>
            	<!-- /.box-header -->
            	<div class="box-body">
              		 	<div class="">
		                  {{ Form::open(array("url"=>"admin/listClub",'method' => 'get')) }}
		                    	
		                    	<div class="col-md-6">
			                     	<div class="form-group">
			                        	<label>{{ __('messages.Club') }}</label>
			                        	<label>{{ __('messages.Name') }}</label>
			                        		<input type="text" name="club_name" value="@php if(isset($_GET["club_name"])){  echo $_GET["club_name"];  }  @endphp" class="form-control">
			                           <div class="error">{{ $errors->first('club_name') }}</div>
			                    	</div>
		                    </div>
		                    	<div class="col-md-6">
			                     	<div class="form-group">
			                        	<label>{{ __('messages.Address') }}</label>
			                        		<input type="text" name="address" value="@php if(isset($_GET["address"])){  echo $_GET["address"];  }  @endphp" class="form-control">
			                           <div class="error">{{ $errors->first('address') }}</div>
			                    	</div>
		                    </div>

		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       {{Form::label("status",__('messages.From date'))}}
			                        <label>{{ __('messages.Strat Date') }}</label>
			                       <input type="text" name="from_date" value="@php if(isset($_GET["from_date"])){  echo $_GET["from_date"];  }  @endphp" class="form-control" id="from_date">
			                     </div>
		                    	</div>
		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       {{Form::label("status",__('messages.To date'))}}
			                        <label>{{ __('messages.Strat Date') }}</label>
			                       <input type="text" name="to_date" value="@php if(isset($_GET["to_date"])){  echo $_GET["to_date"];  }  @endphp" class="form-control" id="to_date">
			                     </div>
		                    	</div>
									<div class="col-md-12">
		                      {{ Form::submit(__('messages.Search'),['name' => 'searchsubmit', "class"=>"btn btn-warning"]) }}
		                      <a href="{{url('admin/listClub')}}" class="btn btn-danger">{{ __('messages.Reset') }}</a>
		                    	</div>  
		               	{{ Form::close() }}
                	</div>
              		
              		<table id="user-table" class="table table-bordered table-hover">
	                	<thead>
		                	<tr>
			                  <th>{{ __('messages.Id')}}</th>
			                  <th>{{ __('messages.Name')}}</th>
			                  <th>{{ __('messages.Address')}}</th>
			                  <th>{{ __('messages.Registered date')}}</th>
			                  <th>{{ __('messages.Status')}}</th>
			                  <th>{{ __('messages.Action')}}</th>
		                	</tr>
	                	</thead>
	                	<tbody>
	                		@php $x= 1; @endphp
	                		@forelse($data["record"] as $userValue)
	                		@php $id = Crypt::encryptString($userValue->id); @endphp
	                		<tr>
			                  <td>{{$userValue->id}}</td>
			                  <td>{{$userValue->club_name}}</td>
			                  <td>{{$userValue->address}}</td>
			                  <td>{{
			                  	date("Y-m-d",strtotime($userValue->created_at))
			                  }}</td>
			                  <td>
			                  	@if($userValue->status == 1) {{ __('messages.Approved')}}
			                  	@elseif($userValue->status == 2) {{ __('messages.Unapproved')}}
			                  	@endif
			                  </td>
			                  <td>

			                  	@php 
				                 
				                  $s_1 = Crypt::encryptString("1");
				                  $s_2 = Crypt::encryptString("2");
				                  //$s_3 = Crypt::encryptString("3");

				                  $tablename = Crypt::encryptString("clubs");
				                  #$tablename = "users";
				                  @endphp

			                  	@if($userValue->status == 1)
			                  	<a href="javascript:void(0)" onclick="Caidf('@php echo $id; @endphp','@php echo $s_2; @endphp','cudhuegdnbav','listClub','@php echo $tablename; @endphp')">{{ __('messages.Block')}}</a>
			                  	</a>
			                  	@elseif($userValue->status == 2) 
			                  		<a href="javascript:void(0)" onclick="Caidf('@php echo $id; @endphp','@php echo $s_1; @endphp','cudhuegdnbav','listClub','@php echo $tablename; @endphp')">
			                  	{{ __('messages.Approved')}}
			                  	</a>
			                  	@endif
			                  	 |
			                  <a href="{{ url('admin/editClub').'/'.$id }}">{{ __('messages.Edit')}}</a></td>		                  
	                		</tr>
	                		@php $x++; @endphp
	                		@empty
                			<p>{{ __('messages.no_record')}}</p>

	                		@endforelse
	                	</tbody>
	            	</table>
	            	<div class="pagination-link">{{$data["record"]->links()}}</div>
	            </div>
            	<!-- /.box-body -->
          	</div>
         </div>
        	<!-- /.col -->
      </div>
      <!-- /.row -->
 	</section>
 	<!-- /.content -->
</div>
  <!-- /.content-wrapper -->
@include("admin.template.footer")
<script type="text/javascript">
	
$( function() {
    $( "#from_date" ).datepicker(
    	{ dateFormat: 'yy-mm-dd' }
    	);
  } );
$( function() {
    $( "#to_date" ).datepicker(
    	{ dateFormat: 'yy-mm-dd' }
    	);
  } );
</script>