@include("admin.template.header")

@include("admin.template.sidebar")



<!-- Content Wrapper. Contains page content -->

<div class="content-wrapper">

 	<!-- Content Header (Page header) -->

 	<section class="content-header">

      <h1>

        {{$data['heading']}}

      </h1>

      <ol class="breadcrumb">

        <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>

       	<li class="active">{{$data['heading']}}</li>

      </ol>

 	</section>



 	<!-- Main content -->

 	<section class="content">

      <div class="row">

      		<div class="col-xs-6">	

      			{!! session("message") !!}

      		</div>	

        	<div class="col-xs-12">



          	<div class="box">

	            <div class="box-header">

	              <!-- <h3 class="box-title">Hover Data Table</h3> -->

	            </div>

            	<!-- /.box-header -->

            	<div class="box-body">
            		<div class="">
		                  {{ Form::open(array("url"=>"admin/listEvent",'method' => 'get')) }}
		                    	
		                    	<div class="col-md-6">

		                     	<div class="form-group">

		                        	<label>{{ __('messages.Club') }}</label>

		                        	<select class="form-control" name="club_id">

		                           <option value="">{{ __("messages.Please select") }}</option>

		                            @foreach($data["record_club"] as $courseVal)

		                            <option value="{{ $courseVal['id'] }}"> {{ $courseVal['club_name'] }}</option>

		                            @endforeach

		                          </select>

		                           <div class="error">{{ $errors->first('club_id') }}</div>

		                    	</div>              		

		                    </div>
		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       {{Form::label("status",__('messages.Event Name'))}}
			                       <input type="text" name="event_name" value="@php if(isset($_GET["event_name"])){  echo $_GET["event_name"];  }  @endphp" class="form-control">
			                     </div>
		                    	</div>
		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       {{Form::label("status",__('messages.From date'))}}
			                        <label>{{ __('messages.Strat Date') }}</label>
			                       <input type="text" name="from_date" value="@php if(isset($_GET["from_date"])){  echo $_GET["from_date"];  }  @endphp" class="form-control" id="from_date">
			                     </div>
		                    	</div>
		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       {{Form::label("status",__('messages.To date'))}}
			                        <label>{{ __('messages.Strat Date') }}</label>
			                       <input type="text" name="to_date" value="@php if(isset($_GET["to_date"])){  echo $_GET["to_date"];  }  @endphp" class="form-control" id="to_date">
			                     </div>
		                    	</div>
									<div class="col-md-12">
		                      {{ Form::submit(__('messages.Search'),['name' => 'searchsubmit', "class"=>"btn btn-warning"]) }}
		                      <a href="{{url('admin/listEvent')}}" class="btn btn-danger">{{ __('messages.Reset') }}</a>
		                    	</div>  
		               	{{ Form::close() }}
                	</div>
              		 

              		

              		<table id="user-table" class="table table-bordered table-hover">

	                	<thead>

		                	<tr>

			                  <th>{{ __('messages.Id')}}</th>
			                  <th>{{ __('messages.Image')}}</th>

			                  <th>{{ __('messages.Club') }} {{ __('messages.Name')}}</th>

			                  <th>{{ __('messages.Event') }} {{ __('messages.Name') }}</th>

			                  {{--<th>{{ __('messages.Points')}}</th>--}}
			                  <th>{{ __('messages.Strat Date')}}</th>

			                  <th>{{ __('messages.Strat Time')}}</th>

			                  <th>{{ __('messages.End Time')}}</th>
			                  <th>{{ __('messages.Price')}}</th>

			                  <th>{{ __('messages.Description')}}</th>

			                  <th>{{ __('messages.Status')}}</th>

			                  <th>{{ __('messages.Action')}}</th>

		                	</tr>

	                	</thead>

	                	<tbody>

	                		@php $x= 1; @endphp

	                		@forelse($data["record"] as $userValue)

	                		@php $id = Crypt::encryptString($userValue->id); @endphp

	                		<tr>

			                  <td>{{$userValue->id}}</td>
			                  <td>
			                  	@if($userValue->image)
			                  		@php 
			                  			$ext_image = explode(",",$userValue->image); @endphp
			                  			@if(count($ext_image)>0)
			                  				<img src="{{ url('public/upload/events').'/'.$ext_image[0] }}" height="120" width="120">
			                  			@endif
			                  	@endif
			                  	 
			                  </td>

			                  <td>{{$userValue->club_name}}</td>

			                  <td>{{$userValue->event_name}}</td>

			                  {{--<td>{{$userValue->points}}</td>--}}
			                  <td>{{$userValue->start_date}}</td>

			                  <td>{{$userValue->start_time}}</td>

			                  <td>{{$userValue->end_time}}</td>
			                  <td>{{$userValue->price}}</td>

			                  <td> 
			                  	@php
			                  		echo $string = $userValue->description;
			                  		
			                  	@endphp
			                  </td>

			                  <td>

			                  	@if($userValue->status == 1) {{ __('messages.Approved')}}

			                  	@elseif($userValue->status == 2) {{ __('messages.Unapproved')}}

			                  	@endif

			                  </td>

			                  <td>



			                  	@php 

				                 

				                  $s_1 = Crypt::encryptString("1");

				                  $s_2 = Crypt::encryptString("2");

				                  //$s_3 = Crypt::encryptString("3");



				                  $tablename = Crypt::encryptString("events");

				                  #$tablename = "users";

				                  @endphp



			                  	@if($userValue->status == 1)

			                  	<a href="javascript:void(0)" onclick="Caidf('@php echo $id; @endphp','@php echo $s_2; @endphp','cudhuegdnbav','listEvent','@php echo $tablename; @endphp')">{{ __('messages.Block')}}</a>

			                  	</a>

			                  	@elseif($userValue->status == 2) 

			                  		<a href="javascript:void(0)" onclick="Caidf('@php echo $id; @endphp','@php echo $s_1; @endphp','cudhuegdnbav','listEvent','@php echo $tablename; @endphp')">

			                  	{{ __('messages.Approved')}}

			                  	</a>

			                  	@endif

			                  	 |

			                  <a href="{{ url('admin/editEvents').'/'.$id }}">{{ __('messages.Edit')}}</a></td>		                  

	                		</tr>

	                		@php $x++; @endphp

	                		@empty

                			<p>{{ __('messages.no_record')}}</p>



	                		@endforelse

	                	</tbody>

	            	</table>

	            	<div class="pagination-link">{{$data["record"]->links()}}</div>

	            </div>

            	<!-- /.box-body -->

          	</div>

         </div>

        	<!-- /.col -->

      </div>

      <!-- /.row -->

 	</section>

 	<!-- /.content -->

</div>

  <!-- /.content-wrapper -->

@include("admin.template.footer")
<script type="text/javascript">
	
$( function() {
    $( "#from_date" ).datepicker(
    	{ dateFormat: 'yy-mm-dd' }
    	);
  } );
$( function() {
    $( "#to_date" ).datepicker(
    	{ dateFormat: 'yy-mm-dd' }
    	);
  } );
</script>