<!DOCTYPE html>
<html lang="en">
<head>
  <title>{{$heading}}</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<style type="text/css">
  .login-area {
    position: relative;
    padding: 0 0 35px;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: Poppins;
  }
  .layer-outer {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
  }
  .layer-image {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(https://images.pexels.com/photos/1229861/pexels-photo-1229861.jpeg?auto=compress&cs=tinysrgb&h=650&w=940%20940w,%20https://images.pexels.com/photos/1229861/pexels-photo-1229861.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260%201260w,%20https://images.pexels.com/photos/1229861/pexels-photo-1229861.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940%201880w,%20https://images.pexels.com/photos/1229861/pexels-photo-1229861.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260%202520w);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
  }
  .login-form {
    background-color: rgba(0,0,0,0.6);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 4em 5em 5em 5em;
    color: #fff;
}
.login-form .form-group {
    margin-bottom: 2rem;
}
.login-form label {
    font-weight: normal;
}
.login-form input {
    position: relative;
    display: block;
    width: 100%;
    color: #a5a5a5;
    line-height: 26px;
    padding: 10px 28px;
    height: 60px;
    font-size: 14px;
    border-radius: 2px;
    background: #ffffff;
    border: 1px solid #ddd;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.login-form .bg-title h2 {
    color: #fff;
    font-size: 26px;
    padding-bottom: 30px;
}
.btn-style-four {
    position: relative;
    color: #ffffff;
    font-size: 16px;
    border: 1px solid #0000;
    line-height: 26px;
    font-weight: 600;
    padding: 12px 35px;
    border-radius: 3px;
    background-color: #4C94E6;
    box-shadow: 0px 11px 21.25px 3.75px rgba(194, 191, 255, 0.65);
}
.inner-logo {
    text-align: center;
}
</style>
<body>
    <div class="login-area">
    <div class="layer-outer">
      <div class="layer-image"></div>
    </div>
    <div class="container">
     <div class="row">
         <div class="col-lg-12">
              <div class="inner-logo">
            <img src="{{url('public/imgpsh_fullsize_anim.png')}}">
          </div>
         </div>
    </div>
      <div class="row">
        
        <div class="col-lg-3 order-first order-lg-last">
          
      </div>
<div class="col-lg-6 order-first order-lg-last">
          <div class="login-form">
          
            <div class="bg-title">
                  <h2>{{$heading}}</h2>
            </div>
             
            {{Form::open(array("url"=>"admin/LoginSubmit","method"=>"post"))}}
            <div class="form-group">
              <label for="email">{{ __('messages.Username')}} :</label>
              <input type="text" class="form-control input-fld" id="username" name="username">
              <div class="error">{{ $errors->first("username") }}</div>
            </div>
            <div class="form-group">
              <label for="pwd">{{ __('messages.Password')}} :</label>
              <input type="password" class="form-control input-fld" id="password" name="password">
              <div class="error">{{ $errors->first("password") }}</div>
            </div>
            <button type="submit" class="theme-btn btn-style-four">{{ __('messages.Submit')}}</button>
          {{Form::close()}}
        </div>
      </div>
<div class="col-lg-3 order-first order-lg-last">
          
      </div>
    </div>
  </div>
  
</div>

    

</body>
</html>
