@include("admin.template.header")
@include("admin.template.sidebar")

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
 	<!-- Content Header (Page header) -->
 	<section class="content-header">
      <h1>
        {{$data['heading']}}
      </h1>
      <ol class="breadcrumb">
        <li><a href="{{url('admin/dashboard')}}"><i class="fa fa-dashboard"></i> {{ __('messages.Dashboard')}}</a></li>
       	<li class="active">{{$data['heading']}}</li>
      </ol>
 	</section>

 	<!-- Main content -->
 	<section class="content">
      <div class="row">
      		<div class="col-xs-6">	
      			{!! session("message") !!}
      		</div>	
        	<div class="col-xs-12">

          	<div class="box">
	            <div class="box-header">
	              <!-- <h3 class="box-title">Hover Data Table</h3> -->
	            </div>
            	<!-- /.box-header -->
            	<div class="box-body">
            		<button class="btn btn-warning" onclick="goBack()">{{ __('messages.Go Back')}}</button>
              		<div class=""></div>
              		<div class="clearfix"></div><br>
              		@php

              			/*
              				echo $data["id"];
              				echo "<pre>";
              				print_r($userList);
              			*/
	                	#$event_id_new = Crypt::encryptString($userList->event_id);
	                	$event_id_new = Crypt::encryptString($data["id"]);
	                	@endphp

              		<b><a href="{{ url('admin/uploadGalleryImage').'/'.$event_id_new }}">{{ __('messages.Upload gallery & video')}}</a></b>
              		<div class="clearfix"></div><br>
              		<table id="user-table" class="table table-bordered table-hover">
	                	<thead>
		                	<tr>
			                  <th>{{ __('messages.Id')}}</th>
			                  <th>{{ __('messages.Username')}}</th>
			                  <th>{{ __('messages.Email')}}</th>
			                  <th>{{ __('messages.Mobile Number')}}</th>
			                  <th>{{ __('messages.All Picture')}}</th>
		                	</tr>
	                	</thead>
	                	<tbody>
	                		@php $x= 1; @endphp
	                		@forelse($userList as $userValue)
	                		@php 
	                			#echo "<pre>";print_r($userValue);
	                		$user_id = Crypt::encryptString($userValue->user_id);
	                		  $event_id = Crypt::encryptString($userValue->event_id);

	                		 @endphp
	                		<tr>
			                  <td>{{$x}}</td>
			                  <td>
			                  	@if($userValue->is_admin == 0)
			                  	{{$userValue->firstname}} {{$userValue->lastname}}
			                  	@else
			                  		Admin
			                  	@endif
			                  </td>
			                  <td>{{$userValue->email}}</td>
			                  <td>{{$userValue->telephone}}</td>
			                  <td>

			                  	@if($userValue->is_admin == 0)
			                  		<a href="{{ url('admin/allPicture').'/'.$user_id.'/'.$event_id.'/0' }}">{{ __('messages.All Picture')}}</a>
			                  	@else
			                  		<a href="{{ url('admin/allPicture').'/'.$user_id.'/'.$event_id.'/1' }}">{{ __('messages.All Picture')}}</a>
			                  	@endif	
			                  </td>
			                  
	                		</tr>
	                		@php $x++; @endphp
	                		@empty
                			<p>{{ __('messages.no_record')}}</p>

	                		@endforelse
	                	</tbody>
	            	</table>
	            	<div class="pagination-link">{{$userList->links()}}</div>



	            </div>
            	<!-- /.box-body -->
          	</div>
         </div>
        	<!-- /.col -->
      </div>
      <!-- /.row -->
 	</section>
 	<!-- /.content -->
</div>
  <!-- /.content-wrapper -->
@include("admin.template.footer")