<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
   <!-- Content Header (Page header) -->
   <section class="content-header">
      <h1><?php echo e($data['heading']); ?></h1>

      <ol class="breadcrumb">
         <li><a href="<?php echo e(url('admin/dashboard')); ?>"><i class="fa fa-dashboard"></i> <?php echo e(__('messages.Dashboard')); ?></a></li>
         <li class="active"><?php echo e($data['heading']); ?></li>
      </ol>
   </section>

   <!-- Main content -->

   <section class="content">
      <div class="row">
         <div class="col-xs-6"><?php echo session("message"); ?></div>   
         <div class="col-xs-12">
            <div class="box">
               <div class="box-header"><!-- <h3 class="box-title">Hover Data Table</h3> --></div>
               <!-- /.box-header -->

               <div class="box-body">

                  <?php echo e(Form::open(array("method"=>"post","url"=>"admin/editHomeMusicSubmit",'files'=>true))); ?>

                     
                     <div class="col-md-6">
                        <?php if($data['record']->meta_value): ?>
                       <a href="<?php echo e(url('public/upload/home/'.$data['record']->meta_value)); ?>" target="_blank"><?php echo e(__('messages.Click here')); ?></a>
                       <?php endif; ?>
                     </div>
                     <div class="col-md-12">
                        <div class="form-group">
                          <label><?php echo e(__('messages.Home Music')); ?></label>
                           <?php echo e(Form::file("image",["class"=>"form-control"])); ?>

                           <div class="error"><?php echo e($errors->first('image')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-12">
                        <div class="form-group">
                           <?php $id = Crypt::encryptString($data['record']->id); ?>
                           <?php echo e(Form::hidden("i",$id,["class"=>"form-control"])); ?>

                           <?php echo e(Form::hidden("old_image",$data['record']->meta_value,["class"=>"form-control"])); ?>

                           <?php echo e(Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])); ?>

                        </div>                  
                     </div>
                  <?php echo e(Form::close()); ?>


                  <div class="clearfix"></div>
                  <div class="row">
                     <div class="col-md-12">
                        <a href="javascript:void(0)" onclick="return deleteMusic('<?php echo url('admin/deleteMusic')?>')"><?php echo e(__('messages.Delete File')); ?></a>   
                     </div>
                     
                  </div>
                  


               </div>
            </div>
         </div>
      </div>
   </section>
</div>
<!-- /.content-wrapper -->
<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script type="text/javascript">
   function  deleteMusic(urlDeleteMusic)
   {
      $.confirm({
       title: '<?php echo trans("messages.Confirm") ?>',
         content: '<?php echo trans("messages.want_to_delete") ?>',
         boxWidth: '500px',
         useBootstrap: false,

         //confirmButton: 'Yes i agree',
         //cancelButton: 'NO never !',
       buttons: {
           '<?php echo trans("messages.Confirm") ?>': function () {
           window.location.href= urlDeleteMusic;
           },
           '<?php echo trans("messages.Cancel") ?>': function () {
                   //$.alert('Canceled!');
           }
       }
     });
   }
</script><?php /**PATH /home/wwwcurzenncloud/public_html/tnt/resources/views/admin/editHomeMusic.blade.php ENDPATH**/ ?>