<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
   <!-- Content Header (Page header) -->
   <section class="content-header">
      <h1><?php echo e($data['heading']); ?></h1>

      <ol class="breadcrumb">
         <li><a href="<?php echo e(url('admin/dashboard')); ?>"><i class="fa fa-dashboard"></i> <?php echo e(__('messages.Dashboard')); ?></a></li>
         <li class="active"><?php echo e($data['heading']); ?></li>
      </ol>
   </section>

   <!-- Main content -->

   <section class="content">
      <div class="row">
         <div class="col-xs-6"><?php echo session("message"); ?></div>   
         <div class="col-xs-12">
            <div class="box">
               <div class="box-header"><!-- <h3 class="box-title">Hover Data Table</h3> --></div>
               <!-- /.box-header -->
               <?php #echo "<pre>";print_r($record[0]["title"]); ?>
               <div class="box-body">

                  <?php echo e(Form::open(array("method"=>"post","url"=>"admin/infoSubmit",'files'=>true))); ?>

                     
                     <div class="col-md-6">
                        <div class="form-group">
                          <label><?php echo e(__('messages.Title')); ?></label>
                           <?php echo e(Form::text("title",$record[0]["title"],["class"=>"form-control"])); ?>

                           <div class="error"><?php echo e($errors->first('title')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label><?php echo e(__('messages.Sub Title')); ?></label>
                           <?php echo e(Form::text("sub_title",$record[0]["sub_title"],["class"=>"form-control"])); ?>

                           <div class="error"><?php echo e($errors->first('sub_title')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label><?php echo e(__('messages.mobile')); ?></label>
                           <?php echo e(Form::text("mobile",$record[0]["mobile"],["class"=>"form-control"])); ?>

                           <div class="error"><?php echo e($errors->first('mobile')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label><?php echo e(__('messages.email')); ?></label>
                           <?php echo e(Form::text("email",$record[0]["email"],["class"=>"form-control"])); ?>

                           <div class="error"><?php echo e($errors->first('email')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label><?php echo e(__('messages.friday_open_time')); ?></label>
                           <?php echo e(Form::text("friday_open_time",$record[0]["friday_open_time"],["class"=>"form-control","id"=>"friday_open_time"])); ?>

                           <div class="error"><?php echo e($errors->first('friday_open_time')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label><?php echo e(__('messages.friday_close_time')); ?></label>
                           <?php echo e(Form::text("friday_close_time",$record[0]["friday_close_time"],["class"=>"form-control","id"=>"friday_close_time"])); ?>

                           <div class="error"><?php echo e($errors->first('friday_close_time')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label><?php echo e(__('messages.saturday_open_time')); ?></label>
                           <?php echo e(Form::text("saturday_open_time",$record[0]["saturday_open_time"],["class"=>"form-control","id"=>"saturday_open_time"])); ?>

                           <div class="error"><?php echo e($errors->first('saturday_open_time')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label><?php echo e(__('messages.saturday_close_time')); ?></label>
                           <?php echo e(Form::text("saturday_close_time",$record[0]["saturday_close_time"],["class"=>"form-control","id"=>"saturday_close_time"])); ?>

                           <div class="error"><?php echo e($errors->first('saturday_close_time')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                      <div class="form-group">
                          <label><?php echo e(__('messages.Address')); ?></label>
                              <?php echo e(Form::text("address",$record[0]["address"],["placeholder"=>"Adresse actuelle","id"=>"searchTextField","class"=>"form-control"])); ?>

                              <?php echo e(Form::hidden("latitude",$record[0]["latitude"],["id"=>"pick_up_latitude"])); ?>

                              <?php echo e(Form::hidden("longitude",$record[0]["longitude"],["id"=>"pick_up_longitude"])); ?>

                          <div class="error"><?php echo e($errors->first('address')); ?></div>
                      </div> 
                    </div>

                     <div class="col-md-6">
                        <div class="form-group">
                          <label><?php echo e(__('messages.facebook_link')); ?></label>
                           <?php echo e(Form::text("facebook_link",$record[0]["facebook_link"],["class"=>"form-control","id"=>"facebook_link"])); ?>

                           <div class="error"><?php echo e($errors->first('facebook_link')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label><?php echo e(__('messages.instagram_link')); ?></label>
                           <?php echo e(Form::text("instagram_link",$record[0]["instagram_link"],["class"=>"form-control"])); ?>

                           <div class="error"><?php echo e($errors->first('instagram_link')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-6">
                        <div class="form-group">
                          <label><?php echo e(__('messages.google_link')); ?></label>
                           <?php echo e(Form::text("google_link",$record[0]["google_link"],["class"=>"form-control"])); ?>

                           <div class="error"><?php echo e($errors->first('google_link')); ?></div>
                        </div>                  
                     </div>

                     <div class="col-md-12">
                        <div class="form-group">
                          <label><?php echo e(__('messages.Detail')); ?></label>
                           <textarea class="form-control" name="detail"><?php echo e($record[0]["detail"]); ?></textarea>
                           <div class="error"><?php echo e($errors->first('detail')); ?></div>
                        </div>                  
                     </div>
                     <div class="col-md-12">
                        <div class="form-group">
                           <?php echo e(Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])); ?>

                        </div>                  
                     </div>
                  <?php echo e(Form::close()); ?>

               </div>
            </div>
         </div>
      </div>
   </section>
</div>
<!-- /.content-wrapper -->

<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAQtiGmdJ8a92f4o9DTml0yDPYIFvejybI&libraries=places"></script>



<script type="text/javascript">





function initialize() {

        var input = document.getElementById('searchTextField');

        var autocomplete = new google.maps.places.Autocomplete(input);

        google.maps.event.addListener(autocomplete, 'place_changed', function () {

            var place = autocomplete.getPlace();

            //document.getElementById('city2').value = place.name;

            document.getElementById('pick_up_latitude').value = place.geometry.location.lat();

            document.getElementById('pick_up_longitude').value = place.geometry.location.lng();

            //alert("This function is working!");

            //alert(place.name);

           // alert(place.address_components[0].long_name);



        });

    }

    google.maps.event.addDomListener(window, 'load', initialize); 

</script><?php /**PATH /home/wwwcurzenncloud/public_html/tnt/resources/views/admin/info.blade.php ENDPATH**/ ?>