<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
 	<!-- Content Header (Page header) -->
 	<section class="content-header">
      <h1>
        <?php echo e($data['heading']); ?>

      </h1>
      <ol class="breadcrumb">
        <li><a href="<?php echo e(url('admin/dashboard')); ?>"><i class="fa fa-dashboard"></i> <?php echo e(__('messages.Dashboard')); ?></a></li>
       	<li class="active"><?php echo e($data['heading']); ?></li>
      </ol>
 	</section>

 	<!-- Main content -->
 	<section class="content">
      <div class="row">
      		<div class="col-xs-6">	
      			<?php echo session("message"); ?>

      		</div>	
        	<div class="col-xs-12">

          	<div class="box">
	            <div class="box-header">
	              <!-- <h3 class="box-title">Hover Data Table</h3> -->
	            </div>
            	<!-- /.box-header -->
            	<div class="box-body">
              		<div class="">
		                  <?php echo e(Form::open(array("url"=>"admin/listPush",'method' => 'get'))); ?>

		                    	


		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       <?php echo e(Form::label("status",__('messages.Message'))); ?>

			                       <input type="text" name="messages" value="<?php if(isset($_GET["messages"])){  echo $_GET["messages"];  }  ?>" class="form-control">
			                     </div>
		                    	</div>
		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       <?php echo e(Form::label("status",__('messages.From date'))); ?>

			                       <input type="text" name="from_date" value="<?php if(isset($_GET["from_date"])){  echo $_GET["from_date"];  }  ?>" class="form-control" id="from_date">
			                     </div>
		                    	</div>
		                    	<div class="col-md-6">
			                     <div class="form-group">
			                       <?php echo e(Form::label("status",__('messages.To date'))); ?>

			                       <input type="text" name="to_date" value="<?php if(isset($_GET["to_date"])){  echo $_GET["to_date"];  }  ?>" class="form-control" id="to_date">
			                     </div>
		                    	</div>
									<div class="col-md-12">
		                      <?php echo e(Form::submit(__('messages.Search'),['name' => 'searchsubmit', "class"=>"btn btn-warning"])); ?>

		                      <a href="<?php echo e(url('admin/listPush')); ?>" class="btn btn-danger"><?php echo e(__('messages.Reset')); ?></a>
		                    	</div>  
		               	<?php echo e(Form::close()); ?>

                	</div>
              		
              		<table id="user-table" class="table table-bordered table-hover">
	                	<thead>
		                	<tr>
			                  <th><?php echo e(__('messages.Id')); ?></th>
			                  <th><?php echo e(__('messages.Username')); ?></th>
			                  <th><?php echo e(__('messages.Message')); ?></th>
			                  <th><?php echo e(__('messages.Registered date')); ?></th>
			                  <th><?php echo e(__('messages.Action')); ?></th>
		                	</tr>
	                	</thead>
	                	<tbody>
	                		<?php $x= 1; ?>
	                		<?php $__empty_1 = true; $__currentLoopData = $data["record"]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $userValue): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
	                		<?php $id = Crypt::encryptString($userValue->id); ?>
	                		<tr>
			                  <td><?php echo e($x); ?></td>
			                  <td><?php echo e($userValue->user_names); ?> </td>
			                  <td><?php echo e($userValue->messages); ?></td>
			                  
			                  <td><?php echo e(date("Y-m-d",strtotime($userValue->created_at))); ?></td>
			                  <td>
			                  	<?php 
				                 
				                  $s_1 = Crypt::encryptString("1");
				                  $s_2 = Crypt::encryptString("2");
				                  //$s_3 = Crypt::encryptString("3");

				                  $tablename = Crypt::encryptString("users");
				                  #$tablename = "users";
				                  ?>

			                  	<a href="javascript:void(0)" onclick="deletePush('<?php echo $userValue->id; ?>')"><?php echo e(__('messages.Delete')); ?></a>
			                  	</a>
			                  	 
			                  </td>
	                		</tr>
	                		<?php $x++; ?>
	                		<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                			<p><?php echo e(__('messages.no_record')); ?></p>

	                		<?php endif; ?>
	                	</tbody>
	            	</table>
	            	<div class="pagination-link"><?php echo e($data["record"]->links()); ?></div>
	            </div>
            	<!-- /.box-body -->
          	</div>
         </div>
        	<!-- /.col -->
      </div>
      <!-- /.row -->
 	</section>
 	<!-- /.content -->
</div>
  <!-- /.content-wrapper -->
<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script type="text/javascript">
	var del_url = "<?php echo url('admin/deletePush'); ?>";
function deletePush(id)
{
	$.confirm({
    title: '<?php echo trans("messages.Confirm") ?>',
      content: '<?php echo trans("messages.want_to_delete") ?>',
      boxWidth: '500px',
      useBootstrap: false,

      //confirmButton: 'Yes i agree',
      //cancelButton: 'NO never !',
    buttons: {
        '<?php echo trans("messages.Confirm") ?>': function () {
        window.location.href= del_url+'/'+id;
        },
        '<?php echo trans("messages.Cancel") ?>': function () {
                //$.alert('Canceled!');
        }
    }
  });
}


$( function() {
    $( "#from_date" ).datepicker(
    	{ dateFormat: 'yy-mm-dd' }
    	);
  } );
$( function() {
    $( "#to_date" ).datepicker(
    	{ dateFormat: 'yy-mm-dd' }
    	);
  } );
</script><?php /**PATH /home/wwwcurzenncloud/public_html/tnt/resources/views/admin/listPush.blade.php ENDPATH**/ ?>