<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
 	<!-- Content Header (Page header) -->
 	<section class="content-header">
      <h1>
        <?php echo e($data['heading']); ?>

      </h1>
      <ol class="breadcrumb">
        <li><a href="<?php echo e(url('admin/dashboard')); ?>"><i class="fa fa-dashboard"></i> <?php echo e(__('messages.Dashboard')); ?></a></li>
       	<li class="active"><?php echo e($data['heading']); ?></li>
      </ol>
 	</section>

 	<!-- Main content -->
 	<section class="content">
      <div class="row">
      		<div class="col-xs-6">	
      			<?php echo session("message"); ?>

      		</div>	
        	<div class="col-xs-12">

          	<div class="box">
	            <div class="box-header">
	              <!-- <h3 class="box-title">Hover Data Table</h3> -->
	            </div>
            	<!-- /.box-header -->
            	<div class="box-body">
              		<?php echo e(Form::open(array("method"=>"post","url"=>"admin/addclubSubmit"))); ?>

          			     <div class="col-md-12">
                     	<div class="form-group">
                        	<label><?php echo e(__('messages.Name')); ?></label>
                        	<?php echo e(Form::text("club_name","",["class"=>"form-control"])); ?>

                          <div class="error"><?php echo e($errors->first('club_name')); ?></div>
                    	</div>              		
                    </div>
                    <div class="col-md-12">
                      <div class="form-group">
                          <label><?php echo e(__('messages.Address')); ?></label>
                              <?php echo e(Form::text("address","",["placeholder"=>"Adresse actuelle","id"=>"searchTextField","class"=>"form-control"])); ?>

                              <?php echo e(Form::hidden("latitude","",["id"=>"pick_up_latitude"])); ?>

                              <?php echo e(Form::hidden("longitude","",["id"=>"pick_up_longitude"])); ?>

                          <div class="error"><?php echo e($errors->first('address')); ?></div>
                      </div>                  
                    </div>
                    <div class="col-md-12">
                     	<div class="form-group">
                        	<?php echo e(Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])); ?>

                    	</div>              		
                    </div>
              		<?php echo e(Form::close()); ?>

	            </div>
            	<!-- /.box-body -->
              		
          	</div>
         </div>
        	<!-- /.col -->
      </div>
      <!-- /.row -->
 	</section>
 	<!-- /.content -->
</div>
  <!-- /.content-wrapper -->
<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAQtiGmdJ8a92f4o9DTml0yDPYIFvejybI&libraries=places"></script>

<script type="text/javascript">


function initialize() {
        var input = document.getElementById('searchTextField');
        var autocomplete = new google.maps.places.Autocomplete(input);
        google.maps.event.addListener(autocomplete, 'place_changed', function () {
            var place = autocomplete.getPlace();
            //document.getElementById('city2').value = place.name;
            document.getElementById('pick_up_latitude').value = place.geometry.location.lat();
            document.getElementById('pick_up_longitude').value = place.geometry.location.lng();
            //alert("This function is working!");
            //alert(place.name);
           // alert(place.address_components[0].long_name);

        });
    }
    google.maps.event.addDomListener(window, 'load', initialize); 
</script><?php /**PATH /home/wwwcurzenncloud/public_html/tnt/resources/views/admin/addClub.blade.php ENDPATH**/ ?>