 <!-- Left side column. contains the logo and sidebar -->
<aside class="main-sidebar">
   <!-- sidebar: style can be found in sidebar.less -->
   <section class="sidebar">
      <!-- Sidebar user panel -->
      <div class="user-panel">
         <div class="pull-left image">
            <img src="<?php echo e(url('public/admin-js-css/dist/img/user2-160x160.jpg')); ?>" class="img-circle" alt="User Image">
         </div>
         <div class="pull-left info">
            <p><?php echo e(__('messages.Admin')); ?></p>
            <a href="#"><i class="fa fa-circle text-success"></i> <?php echo e(__('messages.Online')); ?></a>
         </div>
      </div>
      <!-- search form -->

      <!-- /.search form -->
      <!-- sidebar menu: : style can be found in sidebar.less -->
      <ul class="sidebar-menu" data-widget="tree">
         <li class="header"><?php echo e(__('messages.MAIN NAVIGATION')); ?></li>
         
       <!-- 
         
         <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("allSpecialist","allApprovedSpecialist","allUnapprovedSpecialist"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         <li class="treeview <?php echo $menu_open_class; ?>">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span><?php echo e(__('messages.Specialist')); ?></span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" <?php echo e($style_display); ?>>
               <li class="<?php if($current_route == 'allSpecialist'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/allSpecialist')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.All Specialist')); ?></a>
               </li>
               <li class="<?php if($current_route == 'allApprovedSpecialist'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/allApprovedSpecialist')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.All Approved Specialist')); ?></a>
               </li>
               <li class="<?php if($current_route == 'allUnapprovedSpecialist'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/allUnapprovedSpecialist')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.All Unapproved Specialist')); ?></a>
               </li>
            </ul>
         </li>
      -->
      <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("addBanner","listBanner","editBanner"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         <li class="treeview <?php echo $menu_open_class; ?>">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span><?php echo e(__('messages.Banner')); ?></span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" <?php echo e($style_display); ?>>
               <li class="<?php if($current_route == 'addBanner'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/addBanner')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.addBanner')); ?></a>
               </li>
               <li class="<?php if($current_route == 'listBanner' || $current_route == 'editBanner' ): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/listBanner')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.listBanner')); ?></a>
               </li>

            </ul>
         </li>
      <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("allUser","blockedUser"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         <li class="treeview <?php echo $menu_open_class; ?>">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span><?php echo e(__('messages.User')); ?></span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" <?php echo e($style_display); ?>>
               <li class="<?php if($current_route == 'allUser'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/allUser')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.List User')); ?></a>
               </li>
               <li class="<?php if($current_route == 'blockedUser'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/blockedUser')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__("messages.Blocked User")); ?></a>
               </li>
            </ul>
         </li>
      <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("allManager","blockedManager"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         <li class="treeview <?php echo $menu_open_class; ?>">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span><?php echo e(__('messages.Manager')); ?></span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" <?php echo e($style_display); ?>>
               <li class="<?php if($current_route == 'allManager'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/allManager')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.Manager List')); ?></a>
               </li>
               <li class="<?php if($current_route == 'blockedManager'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/blockedManager')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__("messages.Blocked Manager")); ?></a>
               </li>
            </ul>
         </li>
         <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("listClub","editClub","addClub"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         <li class="treeview <?php echo $menu_open_class; ?>">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span><?php echo e(__('messages.Club')); ?></span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" <?php echo e($style_display); ?>>
               <li class="<?php if($current_route == 'listClub' || $current_route == 'editClub' ): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/listClub')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.listClub')); ?></a>
               </li>
               <li class="<?php if($current_route == 'addClub'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/addClub')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.addClub')); ?></a>
               </li>
            </ul>
         </li>
         <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("listEvent","editEvent","addEvent"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         <li class="treeview <?php echo $menu_open_class; ?>">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span><?php echo e(__('messages.Event')); ?></span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" <?php echo e($style_display); ?>>
               <li class="<?php if($current_route == 'listEvent' || $current_route == 'editEvent' ): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/listEvent')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.listEvent')); ?></a>
               </li>
               <li class="<?php if($current_route == 'addEvent'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/addEvent')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.addEvent')); ?></a>
               </li>
            </ul>
         </li>

          <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("listNews","editNews","addNews"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         <li class="treeview <?php echo $menu_open_class; ?>">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span><?php echo e(__('messages.News')); ?></span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" <?php echo e($style_display); ?>>
               <li class="<?php if($current_route == 'listNews' || $current_route == 'editNews' ): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/listNews')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.listNews')); ?></a>
               </li>
               <li class="<?php if($current_route == 'addNews'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/addNews')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.addNews')); ?></a>
               </li>
            </ul>
         </li>

          <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("listPush","sendPush"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         <li class="treeview <?php echo $menu_open_class; ?>">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span><?php echo e(__('messages.Push Notification')); ?></span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" <?php echo e($style_display); ?>>
               <li class="<?php if($current_route == 'listPush' ): ?> <?php echo e($active_class); ?> <?php endif; ?>">
                  <a href="<?php echo e(url('admin/listPush')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.listPush')); ?></a>
               </li>
               <li class="<?php if($current_route == 'sendPush'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/sendPush')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.sendPush')); ?></a>
               </li>
            </ul>
         </li>
         

          <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("uploadGalleryImage","getGallery"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         

         <li class="treeview <?php echo $menu_open_class; ?>">
            <a href="#">
               <i class="fa fa-dashboard"></i> <span><?php echo e(__('messages.Gallery')); ?></span>
               <span class="pull-right-container">
                 <i class="fa fa-angle-left pull-right"></i>
               </span>
            </a>
            <ul class="treeview-menu" <?php echo e($style_display); ?>>
               <li class="<?php if($current_route == 'uploadGalleryImage' ): ?> <?php echo e($active_class); ?> <?php endif; ?>">
                  <a href="<?php echo e(url('admin/uploadGalleryImage')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.Upload gallery')); ?></a>
               </li>
               <li class="<?php if($current_route == 'getGallery'): ?><?php echo e($active_class); ?><?php endif; ?>">
                  <a href="<?php echo e(url('admin/getGallery')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(__('messages.getGallery')); ?></a>
               </li>
            </ul>
         </li>



         <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("eventAttendance"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         

         <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("galleryEvent"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         

        
         
         <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("editHomeMusic"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         <li class="<?php if($current_route == 'editHomeMusic'): ?><?php echo e($active_class); ?><?php endif; ?>">
            <a href="<?php echo e(url('admin/editHomeMusic')); ?>">
            <i class="fa fa-circle-o text-red"></i> 
            <span><?php echo e(__('messages.Home Music')); ?></span></a>
         </li>
         <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("info"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         <li class="<?php if($current_route == 'info'): ?><?php echo e($active_class); ?><?php endif; ?>">
            <a href="<?php echo e(url('admin/info')); ?>">
            <i class="fa fa-circle-o text-red"></i> 
            <span><?php echo e(__('messages.info')); ?></span></a>
         </li>
        
         <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("pointSetting"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         <li class="<?php if($current_route == 'pointSetting'): ?><?php echo e($active_class); ?><?php endif; ?>">
            <a href="<?php echo e(url('admin/pointSetting')); ?>">
            <i class="fa fa-circle-o text-red"></i> 
            <span><?php echo e(__('messages.pointSetting')); ?></span></a>
         </li>
         <?php
         $current_route = Request::segment(2);
         $menu_open_class = "";
         $active_class = "active";
         $style_display = "";
         $blank_class = "";
         $user_route_array = array("getPointlist"); 
         if(in_array($current_route,$user_route_array))
         {
            $menu_open_class = "menu-open";
            $style_display = "style=display:block";
         }else{
            $menu_open_class = "";
            $style_display = "style=display:none";
            
         }
         ?>
         <li class="<?php if($current_route == 'getPointlist'): ?><?php echo e($active_class); ?><?php endif; ?>">
            <a href="<?php echo e(url('admin/getPointlist')); ?>">
            <i class="fa fa-circle-o text-red"></i> 
            <span><?php echo e(__('messages.getPointlist')); ?></span></a>
         </li>

         <?php
         /*
          $current_route = Request::segment(2);
          $active_class = "active";
         ?>
         
         <li class="<?php if($current_route == 'siteSetting'): ?><?php echo e($active_class); ?><?php endif; ?>">
            <a href="<?php echo e(url('admin/siteSetting')); ?>">
            <i class="fa fa-circle-o text-red"></i> 
            <span><?php echo e(__('messages.Site Setting')); ?></span></a>
         </li>
         <?php */ ?>
      </ul>
   </section>
   <!-- /.sidebar -->
</aside><?php /**PATH /home/wwwcurzenncloud/public_html/tnt/resources/views/admin/template/sidebar.blade.php ENDPATH**/ ?>