-- phpMyAdmin SQL Dump
-- version 4.9.1
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Feb 24, 2020 at 06:37 AM
-- Server version: 10.4.8-MariaDB
-- PHP Version: 7.3.11

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `tnt`
--

-- --------------------------------------------------------

--
-- Table structure for table `adminlogin`
--

CREATE TABLE `adminlogin` (
  `id` int(11) NOT NULL,
  `user_type` tinyint(1) NOT NULL COMMENT '1=Admin  2=Subadmin',
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `status` tinyint(1) NOT NULL COMMENT '0=Inactive 1=Active',
  `created_at` datetime NOT NULL DEFAULT current_timestamp(),
  `updated_at` datetime NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `adminlogin`
--

INSERT INTO `adminlogin` (`id`, `user_type`, `username`, `password`, `status`, `created_at`, `updated_at`) VALUES
(1, 1, 'admin', 'e10adc3949ba59abbe56e057f20f883e', 1, '2019-11-19 04:35:29', '2019-11-19 04:35:29');

-- --------------------------------------------------------

--
-- Table structure for table `clubs`
--

CREATE TABLE `clubs` (
  `id` bigint(20) NOT NULL,
  `club_name` varchar(250) NOT NULL,
  `address` varchar(250) NOT NULL,
  `latitude` varchar(50) NOT NULL,
  `longitude` varchar(50) NOT NULL,
  `status` int(1) NOT NULL COMMENT '1=Active 2=Inactive',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `clubs`
--

INSERT INTO `clubs` (`id`, `club_name`, `address`, `latitude`, `longitude`, `status`, `created_at`, `updated_at`) VALUES
(1, 'Club first', 'Mhow Naka Circle, Nai Duniya, Revenue Colony, Normal School Colony, Indore, Madhya Pradesh, India', '22.7053882', '75.8436644', 1, '2020-02-23 08:21:17', '2020-02-23 03:16:42'),
(2, 'club second', 'Patni Pura, Indore, Madhya Pradesh, India', '22.7377427', '75.8788117', 1, '2020-02-23 08:46:25', '2020-02-23 08:46:25');

-- --------------------------------------------------------

--
-- Table structure for table `events`
--

CREATE TABLE `events` (
  `id` bigint(20) NOT NULL,
  `club_id` bigint(20) NOT NULL,
  `event_name` varchar(250) NOT NULL,
  `start_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `description` longtext NOT NULL,
  `image` varchar(250) NOT NULL,
  `status` int(1) NOT NULL DEFAULT 1 COMMENT '1=Active2=Inactive',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `events`
--

INSERT INTO `events` (`id`, `club_id`, `event_name`, `start_date`, `start_time`, `end_time`, `description`, `image`, `status`, `created_at`, `updated_at`) VALUES
(1, 1, 'test e', '2020-02-24', '20:45:00', '21:50:00', 'test e', '1582458631e15a.jpg,158245863156fa.jpg,15824586318a88.png', 1, '2020-02-23 06:20:32', '2020-02-23 13:08:49');

-- --------------------------------------------------------

--
-- Table structure for table `galleries`
--

CREATE TABLE `galleries` (
  `id` bigint(20) NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `title` varchar(250) NOT NULL,
  `image` varchar(250) NOT NULL,
  `upload` int(1) NOT NULL DEFAULT 0 COMMENT '1=image,2=video',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `galleries`
--

INSERT INTO `galleries` (`id`, `user_id`, `title`, `image`, `upload`, `created_at`, `updated_at`) VALUES
(1, 1, 'test video', '15823721875064.flv,15823721878f74.mp4', 2, '2020-02-22 06:19:47', '2020-02-22 06:19:47'),
(2, 2, 'test video', '1582372282de6e2.flv,158237228255e42.mp4', 2, '2020-02-22 06:21:22', '2020-02-22 06:21:22'),
(3, 1, 'test video', '15823723545ad91.jpg,15823723541acb1.jpg', 1, '2020-02-22 06:22:34', '2020-02-22 11:53:00');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` bigint(20) NOT NULL,
  `qr_code` varchar(50) DEFAULT NULL,
  `firstname` varchar(250) NOT NULL,
  `lastname` varchar(250) NOT NULL,
  `telephone` varchar(250) DEFAULT NULL,
  `email` varchar(250) NOT NULL,
  `password` varchar(250) NOT NULL,
  `country` varchar(250) DEFAULT NULL,
  `city` varchar(250) DEFAULT NULL,
  `address` varchar(250) DEFAULT NULL,
  `latitude` varchar(50) DEFAULT NULL,
  `longitude` varchar(50) DEFAULT NULL,
  `image` varchar(250) DEFAULT NULL,
  `emailverification` int(1) NOT NULL DEFAULT 1 COMMENT '0=Not Ver. 1 =Ver. ',
  `status` int(1) NOT NULL DEFAULT 1 COMMENT '0=Non,1=Active,2=Deactive',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `devicetoken` varchar(250) DEFAULT NULL,
  `allow_notification` int(1) NOT NULL DEFAULT 1 COMMENT '1=Allow 2=not',
  `allow_music` int(1) NOT NULL DEFAULT 1 COMMENT '1=Allow 2=not'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `qr_code`, `firstname`, `lastname`, `telephone`, `email`, `password`, `country`, `city`, `address`, `latitude`, `longitude`, `image`, `emailverification`, `status`, `created_at`, `updated_at`, `devicetoken`, `allow_notification`, `allow_music`) VALUES
(1, 'Q39I4VKL', 'test', 'last test', '', 'test@email.com', 'e10adc3949ba59abbe56e057f20f883e', NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, '2020-02-22 01:38:28', '2020-02-22 08:04:39', NULL, 1, 1),
(2, NULL, 'test', 'test', '9879879', 'test@mailinator.com', 'e10adc3949ba59abbe56e057f20f883e', 'india', 'indore', 'vijay nagar indore', '22.7529391', '75.8915147', '15823578500dffuser.jpg', 1, 1, '2020-02-22 01:39:32', '2020-02-22 02:28:47', NULL, 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `usertokens`
--

CREATE TABLE `usertokens` (
  `id` bigint(20) NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `usertokens`
--

INSERT INTO `usertokens` (`id`, `user_id`, `token`, `created_at`, `updated_at`) VALUES
(1, 2, '7d49b10fc0dac6df54c4540b3035cf264050ad58a788d987c0751ff0effd62a4', '2020-02-22 01:45:45', '2020-02-22 07:04:45');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `adminlogin`
--
ALTER TABLE `adminlogin`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `clubs`
--
ALTER TABLE `clubs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `events`
--
ALTER TABLE `events`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `galleries`
--
ALTER TABLE `galleries`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `usertokens`
--
ALTER TABLE `usertokens`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `adminlogin`
--
ALTER TABLE `adminlogin`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `clubs`
--
ALTER TABLE `clubs`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `events`
--
ALTER TABLE `events`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `galleries`
--
ALTER TABLE `galleries`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `usertokens`
--
ALTER TABLE `usertokens`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
